• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: ExTiX

ExTiX

Last Update: 2017-05-09 02:30 UTC


ExTiX is a desktop Linux distribution and live DVD based on Ubuntu, offering a choice of KDE or LXQt desktop environments.

Popularity (hits per day): 12 months: 96 (136), 6 months: 91 (142), 3 months: 98 (117), 4 weeks: 121 (68), 1 week: 116 (62)

Average visitor rating: 7.33/10 from 3 review(s).


ExTiX Summary
Distribution ExTiX
Home Page http://www.extix.se/
Mailing Lists --
User Forums http://linux.exton.net/forum
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://sourceforge.net/projects/extix/files/
Bug Tracker --
Related Websites  
Reviews 15.1: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-03-21: Distribution Release: ExTiX 17.2
 • 2016-12-21: Distribution Release: ExTiX 17.0
 • 2016-10-12: Distribution Release: ExTiX 16.5
 • 2016-05-18: Distribution Release: ExTiX 16.2
 • 2016-01-20: Distribution Release: ExTiX 16.1
 • 2015-10-18: Distribution Release: ExTiX 15.4
 • 2015-08-08: Distribution Release: ExTiX 15.3 "LXQt"
 • 2015-04-17: Distribution Release: ExTiX 15.2
 • 2015-01-04: Distribution Release: ExTiX 15.1
 • 2014-10-25: Distribution Release: ExTiX 14.2
 • 2014-04-23: Distribution Release: ExTiX 14.1
 • 2013-12-23: Distribution Release: ExTiX 14
 • More ExTiX releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.1$5.95
Ubuntu 17.04$5.95
Debian 9.0.1$5.95
openSUSE 42.2$5.95
CentOS 7.3.1611$5.95
Fedora 25$5.95
Arch 2017.06$5.95
USB Flash Drives
Linux Mint 18.1 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 25 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Linux Training

Linux Training

Get Linux Training straight from the source


Feature 17.5 16.5 15.4 14.2 13 11 10 9 8 7.0 6.0 Feature
Release Date 2017-05-08 2016-10-12 2015-10-17 2014-10-24 2013-04-28 2012-12-04 2012-05-17 2011-12-30 2010-10-08 2009-07-14 2008-09-01 Release Date
End Of Life                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Price (US$)
CDs 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 DVD 1 CDs
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Graphical Graphical Installation
Default Desktop KDE Plasma LXQt KDE Plasma, LXQt GNOME, Razor-qt GNOME GNOME Razor-qt GNOME KDE, LXDE GNOME GNOME Default Desktop
Package Management DEB (APT) DEB DEB DEB DEB DEB DEB DEB DEB Upkg Upkg Package Management
Office Suite LibreOffice LibreOffice LibreOffice GOffice LibreOffice LibreOffice LibreOffice -- OO.o OO.o OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386 i686 i686 Processor Architecture
Journaled File Systems                       Journaled File Systems
Multilingual en en en en en en en en, se en, se en, se Yes Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 17.5 16.5 15.4 14.2 13 11 10 9 8 7.0 6.0 Full Package List

Full Package List:   ExTiX 9
  Number of packages: 1,806 (download as TXT)
  ------------------------------------------------------------------
  •  abiword 2.8.6-0.3ubuntu2
  •  abiword-common 2.8.6-0.3ubuntu2
  •  abiword-plugin-grammar 2.8.6-0.3ubuntu2
  •  abiword-plugin-mathview 2.8.6-0.3ubuntu2
  •  accountsservice 0.6.15-1~oneiric1
  •  acl 2.2.51-3
  •  acpi-support 0.138
  •  acpid 1:2.0.10-1ubuntu2.3
  •  adduser 3.112+nmu1ubuntu5
  •  alacarte 0.13.2-2ubuntu3
  •  alsa-base 1.0.24+dfsg-0ubuntu2
  •  alsa-utils 1.0.24.2-0ubuntu8.1
  •  anacron 2.3-14ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  app-install-data 0.11.10.6
  •  app-install-data-partner 12.11.10.1
  •  appmenu-gtk 0.3.0-0ubuntu1
  •  appmenu-gtk3 0.3.0-0ubuntu1
  •  appmenu-qt 0.2.2-0ubuntu1.1
  •  apport 1.23-0ubuntu4
  •  apport-gtk 1.23-0ubuntu4
  •  apport-symptoms 0.16
  •  apt 0.8.16~exp5ubuntu13
  •  apt-clone 0.2
  •  apt-transport-https 0.8.16~exp5ubuntu13
  •  apt-utils 0.8.16~exp5ubuntu13
  •  apt-xapian-index 0.44ubuntu4
  •  aptdaemon 0.43+bzr697-0ubuntu1
  •  aptdaemon-data 0.43+bzr697-0ubuntu1
  •  aptitude 0.6.4-1ubuntu2
  •  apturl 0.5.1ubuntu1
  •  apturl-common 0.5.1ubuntu1
  •  archdetect-deb 1.81ubuntu3
  •  aspell 0.60.6-6
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.12-1ubuntu3
  •  at-spi2-core 2.2.1-0ubuntu1
  •  autotools-dev 20110511.1
  •  avahi-autoipd 0.6.30-4ubuntu1
  •  avahi-daemon 0.6.30-4ubuntu1
  •  avahi-utils 0.6.30-4ubuntu1
  •  awn-applet-indicator 0.4.1~bzr1507-0ubuntu4
  •  awn-applets-common 0.4.1~bzr1507-0ubuntu4
  •  backintime-common 1.0.8-1
  •  backintime-gnome 1.0.8-1
  •  bamfdaemon 0.2.104-0ubuntu1
  •  baobab 3.2.1-0ubuntu1
  •  base-files 6.4ubuntu5
  •  base-passwd 3.5.23
  •  bash 4.2-0ubuntu4
  •  bash-completion 1:1.3-1ubuntu6
  •  bc 1.06.95-2
  •  bind9-host 1:9.7.3.dfsg-1ubuntu4.1
  •  binfmt-support 2.0.7
  •  binutils 2.21.53.20110810-0ubuntu5
  •  bleachbit 0.8.8-2
  •  bluez 4.96-0ubuntu4
  •  bluez-alsa 4.96-0ubuntu4
  •  bluez-cups 4.96-0ubuntu4
  •  bluez-gstreamer 4.96-0ubuntu4
  •  bogl-bterm 0.1.18-4ubuntu1
  •  brasero 3.2.0-0ubuntu1
  •  brasero-cdrkit 3.2.0-0ubuntu1
  •  brasero-common 3.2.0-0ubuntu1
  •  brltty 4.2-8ubuntu5.1
  •  bsdmainutils 8.2.3
  •  bsdutils 1:2.19.1-2ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  build-essential 11.5ubuntu1
  •  busybox-initramfs 1:1.18.4-2ubuntu2
  •  busybox-static 1:1.18.4-2ubuntu2
  •  bzip2 1.0.5-6ubuntu1.11.10.1
  •  c2esp 18-4ubuntu1
  •  ca-certificates 20110502+nmu1ubuntu5
  •  ca-certificates-java 20110912ubuntu3
  •  cabextract 1.4-1
  •  caribou 0.3.92-0ubuntu1
  •  casper 1.287.1
  •  checkbox 0.12.8
  •  checkbox-gtk 0.12.8
  •  cheese 3.2.0-0ubuntu2
  •  cheese-common 3.2.0-0ubuntu2
  •  clementine 0.7.1-0ubuntu3
  •  cli-common 0.8~xamarin1
  •  cmap-adobe-japan1 0+20090930-2
  •  colord 0.1.15-1~oneiric1
  •  command-not-found 0.2.44.1ubuntu1
  •  command-not-found-data 0.2.44.1ubuntu1
  •  console-setup 1.57ubuntu27
  •  consolekit 0.4.5-1
  •  coreutils 8.5-1ubuntu6
  •  cpio 2.11-7ubuntu1
  •  cpp 4:4.6.1-2ubuntu5
  •  cpp-4.6 4.6.1-9ubuntu3
  •  cron 3.0pl1-116ubuntu3
  •  cryptsetup 2:1.1.3-4ubuntu2
  •  csound 1:5.13.0~dfsg-4ubuntu1
  •  csound-data 1:5.13.0~dfsg-4ubuntu1
  •  csound-gui 1:5.13.0~dfsg-4ubuntu1
  •  csound-manpages 1:5.10~dfsg-2
  •  csound-utils 1:5.13.0~dfsg-4ubuntu1
  •  cups 1.5.0-8ubuntu6
  •  cups-bsd 1.5.0-8ubuntu6
  •  cups-client 1.5.0-8ubuntu6
  •  cups-common 1.5.0-8ubuntu6
  •  cups-driver-gutenprint 5.2.7-2ubuntu4
  •  cups-pk-helper 0.1.2-1
  •  cups-ppdc 1.5.0-8ubuntu6
  •  dash 0.5.5.1-7.4ubuntu1
  •  dbus 1.4.14-1ubuntu1
  •  dbus-x11 1.4.14-1ubuntu1
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.10.0-0ubuntu1
  •  dconf-tools 0.10.0-0ubuntu1
  •  debconf 1.5.40ubuntu1
  •  debconf-i18n 1.5.40ubuntu1
  •  debhelper 8.9.0ubuntu1
  •  debianutils 4.0.2
  •  deborphan 1.7.28.5
  •  defoma 0.11.12ubuntu1
  •  desktop-file-utils 0.18-0ubuntu9
  •  devhelp 3.2.0-1
  •  devhelp-common 3.2.0-1
  •  dialog 1.1-20110707-1
  •  dictionaries-common 1.11.5ubuntu1
  •  diffutils 1:3.0-1
  •  discover 2.1.2-5build1
  •  discover-data 2.2010.10.18
  •  dkms 2.2.0.2-1ubuntu4
  •  dmidecode 2.9-1.2build1
  •  dmraid 1.0.0.rc16-4.1ubuntu4
  •  dmsetup 2:1.02.48-4ubuntu3
  •  dnsmasq-base 2.57-1ubuntu1
  •  dnsutils 1:9.7.3.dfsg-1ubuntu4.1
  •  doc-base 0.10.2
  •  docbook-xml 4.5-7
  •  docbook-xsl 1.75.2+dfsg-5ubuntu1
  •  dockmanager 0.1.0-0ubuntu1
  •  docky 2.1.3-1build1
  •  dosfstools 3.0.9-1ubuntu3
  •  dpkg 1.16.0.3ubuntu5
  •  dpkg-dev 1.16.0.3ubuntu5
  •  dpkg-repack 1.35
  •  duplicity 0.6.15-0ubuntu2
  •  dvd+rw-tools 7.1-10
  •  e2fslibs 1.41.14-1ubuntu3
  •  e2fsprogs 1.41.14-1ubuntu3
  •  ecryptfs-utils 92-0ubuntu1
  •  ed 1.5-1
  •  eject 2.1.5+deb1+cvs20081104-8
  •  empathy 3.2.0.1-0ubuntu1.1
  •  empathy-common 3.2.0.1-0ubuntu1.1
  •  espeak 1.45.04-1ubuntu2
  •  espeak-data 1.45.04-1ubuntu2
  •  evince 3.2.1-0ubuntu2
  •  evince-common 3.2.1-0ubuntu2
  •  evolution-data-server 3.2.2-0ubuntu1~oneiric
  •  evolution-data-server-common 3.2.2-0ubuntu1~oneiric
  •  example-content 44
  •  exiv2 0.21.1-0ubuntu2
  •  fakeroot 1.17-1
  •  file 5.04-5ubuntu3
  •  file-roller 3.2.1-0ubuntu1
  •  findutils 4.4.2-1ubuntu3
  •  firefox 8.0+build1-0ubuntu0.11.10.3
  •  firefox-globalmenu 8.0+build1-0ubuntu0.11.10.3
  •  flashplugin-downloader:i386 11.1.102.55ubuntu0.11.10.1
  •  flashplugin-installer 11.1.102.55ubuntu0.11.10.1
  •  fontconfig 2.8.0-3ubuntu2
  •  fontconfig-config 2.8.0-3ubuntu2
  •  fonts-cantarell 0.0.7-1~oneiric1
  •  foo2zjs 20110811dfsg-1ubuntu1
  •  foomatic-db-compressed-ppds 20110831-0ubuntu3
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.9-1ubuntu2
  •  freepats 20060219-1
  •  friendly-recovery 0.2.18
  •  ftp 0.17-25
  •  fuse-utils 2.8.4-1.4ubuntu1
  •  g++ 4:4.6.1-2ubuntu5
  •  g++-4.6 4.6.1-9ubuntu3
  •  gamin 0.1.10-2ubuntu2
  •  gcalctool 6.2.0-0ubuntu2
  •  gcc 4:4.6.1-2ubuntu5
  •  gcc-4.6 4.6.1-9ubuntu3
  •  gcc-4.6-base 4.6.1-9ubuntu3
  •  gcc-4.6-base:i386 4.6.1-9ubuntu3
  •  gconf-defaults-service 3.2.3-1ubuntu1~oneiric1
  •  gconf-editor 3.0.0-1ubuntu2
  •  gconf2 3.2.3-1ubuntu1~oneiric1
  •  gconf2-common 3.2.3-1ubuntu1~oneiric1
  •  gdb 7.3-0ubuntu2
  •  gedit 3.2.5-0ubuntu1~oneiric1
  •  gedit-common 3.2.5-0ubuntu1~oneiric1
  •  genisoimage 9:1.1.11-1ubuntu2
  •  geoclue 0.12.0-1ubuntu10
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6
  •  geoip-database 20110709-1
  •  gettext 0.18.1.1-3ubuntu1
  •  gettext-base 0.18.1.1-3ubuntu1
  •  ghostscript 9.04~dfsg-0ubuntu11.4
  •  ghostscript-cups 9.04~dfsg-0ubuntu11.4
  •  ghostscript-x 9.04~dfsg-0ubuntu11.4
  •  gimp 2.6.11-2ubuntu4
  •  gimp-data 2.6.11-2ubuntu4
  •  ginn 0.2.4-0ubuntu1
  •  gir1.2-accountsservice-1.0 0.6.15-1~oneiric1
  •  gir1.2-appindicator3-0.1 0.4.1-0ubuntu2
  •  gir1.2-atk-1.0 2.2.0-0ubuntu1
  •  gir1.2-atspi-2.0 2.2.1-0ubuntu1
  •  gir1.2-caribou-1.0 0.3.92-0ubuntu1
  •  gir1.2-clutter-1.0 1.8.0-1~svn1
  •  gir1.2-clutter-gst-1.0 1.4.2-1
  •  gir1.2-cogl-1.0 1.8.0-1~svn1
  •  gir1.2-dbusmenu-glib-0.4 0.5.0-0ubuntu3
  •  gir1.2-dbusmenu-gtk-0.4 0.5.0-0ubuntu3
  •  gir1.2-dee-0.5 0.5.22-0ubuntu1
  •  gir1.2-evince-3.0 3.2.1-0ubuntu2
  •  gir1.2-folks-0.6 0.6.6-1~oneiric1
  •  gir1.2-freedesktop 1.31.1-1~oneiric1
  •  gir1.2-gconf-2.0 3.2.3-1ubuntu1~oneiric1
  •  gir1.2-gd-1.0 0.2.1-1~oneiric1
  •  gir1.2-gdata-0.0 0.9.1-0ubuntu2
  •  gir1.2-gdkpixbuf-2.0 2.24.0-1ubuntu1
  •  gir1.2-gee-1.0 0.6.2.1-0ubuntu1
  •  gir1.2-gkbd-3.0 3.2.0-0ubuntu1
  •  gir1.2-glib-2.0 1.31.1-1~oneiric1
  •  gir1.2-gmenu-3.0 3.2.0-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.2.0-0ubuntu2
  •  gir1.2-goa-1.0 3.2.1-2~oneiric1
  •  gir1.2-gst-plugins-base-0.10 0.10.35-1
  •  gir1.2-gstreamer-0.10 0.10.35-1
  •  gir1.2-gtk-2.0 2.24.6-0ubuntu5
  •  gir1.2-gtk-3.0 3.2.0-0ubuntu3
  •  gir1.2-gtkclutter-1.0 1.0.2-0ubuntu2
  •  gir1.2-gtksource-3.0 3.2.3-1~oneiric1
  •  gir1.2-javascriptcoregtk-3.0 1.6.1-5~oneiric1
  •  gir1.2-json-1.0 0.14.2-1~oneiric1
  •  gir1.2-mutter-3.0 3.2.1-0ubuntu2
  •  gir1.2-networkmanager-1.0 0.9.1.90-0ubuntu5.1
  •  gir1.2-notify-0.7 0.7.4-1
  •  gir1.2-panelapplet-4.0 1:3.2.0-0ubuntu1
  •  gir1.2-pango-1.0 1.29.3+git20110916-0ubuntu1
  •  gir1.2-peas-1.0 1.2.0-0ubuntu2
  •  gir1.2-polkit-1.0 0.103-1~oneiric1
  •  gir1.2-soup-2.4 2.36.1-1ubuntu1~oneiric1
  •  gir1.2-sushi-1.0 0.2.1-2~oneiric1
  •  gir1.2-telepathyglib-0.12 0.16.2-1ubuntu1~oneiric1
  •  gir1.2-telepathylogger-0.2 0.2.10-2
  •  gir1.2-timezonemap-1.0 0.2
  •  gir1.2-totem-1.0 3.2.1-0ubuntu1~oneiric4
  •  gir1.2-totem-plparser-1.0 2.32.6-1
  •  gir1.2-tracker-0.12 0.12.9-1~oneiric1
  •  gir1.2-unity-4.0 4.0.6-0ubuntu3
  •  gir1.2-upowerglib-1.0 0.9.13-1
  •  gir1.2-vte-2.90 1:0.28.2-0ubuntu2
  •  gir1.2-webkit-3.0 1.6.1-5~oneiric1
  •  git 1:1.7.5.4-1
  •  git-core 1:1.7.5.4-1
  •  git-man 1:1.7.5.4-1
  •  gjs 1.30.0-0ubuntu1
  •  gksu 2.0.2-5ubuntu2
  •  glade-gtk2 3.8.0-0ubuntu3
  •  glib-networking 2.30.0-0ubuntu1
  •  gnome-about 1:2.32.1-0ubuntu6
  •  gnome-accessibility-themes 3.2.1-0ubuntu1.1
  •  gnome-applets 3.2.0-0ubuntu1
  •  gnome-applets-data 3.2.0-0ubuntu1
  •  gnome-backgrounds 3.2.0-0ubuntu1
  •  gnome-bluetooth 3.2.0-0ubuntu2
  •  gnome-codec-install 0.4.7+nmu1ubuntu2
  •  gnome-contacts 3.2.2-1~oneiric1
  •  gnome-control-center 1:3.2.2-0ubuntu1
  •  gnome-control-center-data 1:3.2.2-0ubuntu1
  •  gnome-desktop-data 1:2.32.1-0ubuntu6
  •  gnome-desktop3-data 3.2.1-0ubuntu1.1
  •  gnome-disk-utility 3.0.2-1ubuntu2
  •  gnome-documents 0.2.0-0ubuntu1~oneiric1
  •  gnome-icon-theme 3.2.0-0ubuntu2
  •  gnome-icon-theme-full 3.2.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.2.0-0ubuntu2
  •  gnome-keyring 3.2.2-0ubuntu0.1
  •  gnome-media 2.91.2-2ubuntu2
  •  gnome-menus 3.2.0-0ubuntu2
  •  gnome-nettool 3.0.0-0ubuntu2
  •  gnome-online-accounts 3.2.1-0ubuntu1
  •  gnome-panel 1:3.2.0-0ubuntu1
  •  gnome-panel-data 1:3.2.0-0ubuntu1
  •  gnome-power-manager 3.2.1-0ubuntu1
  •  gnome-screensaver 3.2.0-0ubuntu1
  •  gnome-screenshot 3.2.1-0ubuntu1
  •  gnome-search-tool 3.2.1-0ubuntu1
  •  gnome-session 3.2.1-0ubuntu1.1
  •  gnome-session-bin 3.2.1-0ubuntu1.1
  •  gnome-session-common 3.2.1-0ubuntu1.1
  •  gnome-session-fallback 3.2.1-0ubuntu1.1
  •  gnome-settings-daemon 3.2.2-0ubuntu2.1
  •  gnome-shell 3.2.1-0ubuntu1
  •  gnome-shell-extensions-alternate-tab 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-apps-menu 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-common 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-drive-menu 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-native-window-placement 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-places-menu 3.2.0-0ubuntu1~oneiric1
  •  gnome-shell-extensions-user-theme 3.2.0-0ubuntu1~oneiric1
  •  gnome-sushi 0.2.1-2~oneiric1
  •  gnome-sushi-common 0.2.1-2~oneiric1
  •  gnome-system-log 3.2.1-0ubuntu1
  •  gnome-system-monitor 3.2.1-0ubuntu1
  •  gnome-terminal 3.0.1-0ubuntu3
  •  gnome-terminal-data 3.0.1-0ubuntu3
  •  gnome-themes-standard 3.2.1-0ubuntu1.1
  •  gnome-tweak-tool 3.2.0-0ubuntu1
  •  gnome-user-guide 3.2.2-1~oneiric1
  •  gnome-user-share 3.0.1-1ubuntu1~oneiric1
  •  gnome-utils-common 3.2.1-0ubuntu1
  •  gnome-video-effects 0.3.0-4
  •  gnomeshell-artwork 0.3.13
  •  gnomeshell-hacks 0.1.2
  •  gnomeshell-plymouth-theme 0.1
  •  gnomeshell-ubiquity-slideshow 0.3.1
  •  gnupg 1.4.11-3ubuntu1
  •  gpart 0.1h-11
  •  gparted 0.8.1-1ubuntu4
  •  gpgv 1.4.11-3ubuntu1
  •  grep 2.9-1
  •  groff-base 1.21-6
  •  growisofs 7.1-10
  •  grub-common 1.99-12ubuntu5
  •  grub-gfxpayload-lists 0.5
  •  grub-pc 1.99-12ubuntu5
  •  grub-pc-bin 1.99-12ubuntu5
  •  grub2-common 1.99-12ubuntu5
  •  grub2-splashimages 1.0.1
  •  gs-cjk-resource 1.20100103-2
  •  gsettings-desktop-schemas 3.2.0-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.35-1
  •  gstreamer0.10-ffmpeg 0.10.12-1ubuntu1
  •  gstreamer0.10-fluendo-mp3 0.10.15.debian-1
  •  gstreamer0.10-gconf 0.10.30-1ubuntu7
  •  gstreamer0.10-nice 0.1.0-2ubuntu1
  •  gstreamer0.10-plugins-bad 0.10.22-2ubuntu4
  •  gstreamer0.10-plugins-bad-multiverse 0.10.21-1
  •  gstreamer0.10-plugins-base 0.10.35-1
  •  gstreamer0.10-plugins-base-apps 0.10.35-1
  •  gstreamer0.10-plugins-good 0.10.30-1ubuntu7
  •  gstreamer0.10-plugins-ugly 0.10.18-3ubuntu1
  •  gstreamer0.10-pulseaudio 0.10.30-1ubuntu7
  •  gstreamer0.10-tools 0.10.35-1
  •  gstreamer0.10-x 0.10.35-1
  •  gtk2-engines 1:2.20.2-0ubuntu1
  •  gtk2-engines-murrine 0.98.1.1-0ubuntu3
  •  gtk3-engines-unico 1.0.1-0ubuntu1
  •  gucharmap 1:3.2.2-1ubuntu1~oneiric1
  •  guile-1.8-libs 1.8.8+1-6ubuntu2
  •  gvfs 1.10.0-0ubuntu1
  •  gvfs-backends 1.10.0-0ubuntu1
  •  gvfs-bin 1.10.0-0ubuntu1
  •  gvfs-fuse 1.10.0-0ubuntu1
  •  gzip 1.3.12-9ubuntu1.1
  •  hardinfo 0.5.1-1.1ubuntu4-1tuquito1
  •  hdparm 9.37-0ubuntu1
  •  hicolor-icon-theme 0.12-1ubuntu1
  •  hostname 3.06ubuntu1
  •  hpijs 3.11.7-1ubuntu3.1
  •  hplip 3.11.7-1ubuntu3.1
  •  hplip-cups 3.11.7-1ubuntu3.1
  •  hplip-data 3.11.7-1ubuntu3.1
  •  html2text 1.3.2a-15
  •  humanity-icon-theme 0.5.3.11
  •  hunspell-en-ca 1:3.3.0-2ubuntu3
  •  hunspell-en-us 20070829-4ubuntu2
  •  hwdata 0.233-1
  •  hyphen-en-us 2.7.1-4ubuntu1
  •  ibus 1.3.99.20110419-1ubuntu3
  •  ibus-gtk 1.3.99.20110419-1ubuntu3
  •  ibus-gtk3 1.3.99.20110419-1ubuntu3
  •  ibus-pinyin 1.3.99.20110706-1
  •  ibus-pinyin-db-android 1.3.99.20110706-1
  •  ibus-table 1.3.0.20100621-3ubuntu1
  •  icc-profiles-free 2.0+dfsg-0ubuntu1
  •  icedtea-6-jre-cacao 6b23~pre11-0ubuntu1.11.10
  •  icedtea-6-jre-jamvm 6b23~pre11-0ubuntu1.11.10
  •  icedtea-netx 1.1.3-1ubuntu1.1
  •  icedtea-plugin 1.1.3-1ubuntu1.1
  •  icedtea6-plugin 6b21.1.3-1ubuntu1.1
  •  ifupdown 0.7~alpha5.1ubuntu5
  •  im-switch 1.20ubuntu5
  •  indicator-applet 0.4.14-0~ppa~oneiric
  •  indicator-applet-appmenu 0.4.14-0~ppa~oneiric
  •  indicator-applet-complete 0.4.14-0~ppa~oneiric
  •  indicator-applet-session 0.4.14-0~ppa~oneiric
  •  indicator-application 0.4.0-0ubuntu1
  •  indicator-appmenu 0.3.1-0ubuntu2
  •  indicator-appmenu-gtk2 0.3.1-0ubuntu2
  •  indicator-datetime 0.3.1-0ubuntu1
  •  indicator-messages 0.5.0-0ubuntu1
  •  indicator-session 0.3.7.1-0ubuntu1.1
  •  indicator-sound 0.7.9-0ubuntu2.1
  •  indicator-status-provider-mc5 0.5.0-0ubuntu1
  •  info 4.13a.dfsg.1-8ubuntu1
  •  initramfs-tools 0.99ubuntu8
  •  initramfs-tools-bin 0.99ubuntu8
  •  initscripts 2.88dsf-13.10ubuntu4
  •  inputattach 1:1.4.1-1
  •  insserv 1.14.0-2.1
  •  install-info 4.13a.dfsg.1-8ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20110315-1build1
  •  iptables 1.4.10-1ubuntu1
  •  iputils-arping 3:20101006-1
  •  iputils-ping 3:20101006-1
  •  iputils-tracepath 3:20101006-1
  •  irqbalance 0.56-1ubuntu3
  •  isc-dhcp-client 4.1.1-P1-17ubuntu10.1
  •  isc-dhcp-common 4.1.1-P1-17ubuntu10.1
  •  iso-codes 3.27-1
  •  java-common 0.42ubuntu2
  •  jfsutils 1.1.15-1
  •  jockey-common 0.9.4-0ubuntu10
  •  jockey-gtk 0.9.4-0ubuntu10
  •  kbd 1.15.2-3ubuntu1
  •  kernel-package 12.036+nmu1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu15
  •  keyboard-configuration 1.57ubuntu27
  •  keyutils 1.4-6
  •  klibc-utils 1.5.22-1ubuntu2
  •  kpartx 0.4.9-2ubuntu1
  •  language-pack-en 1:11.10+20111121
  •  language-pack-en-base 1:11.10+20111025
  •  language-pack-gnome-en 1:11.10+20111121
  •  language-pack-gnome-en-base 1:11.10+20111025
  •  language-selector-common 0.56
  •  language-selector-gnome 0.56
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-getkeys 0.3.2-1~webupd8~oneiric
  •  launchpad-integration 0.1.54
  •  leafpad 0.8.17-5
  •  less 444-1ubuntu1
  •  lftp 4.3.1-1
  •  liba52-0.7.4 0.7.4-16
  •  liba52-0.7.4-dev 0.7.4-16
  •  libaa1 1.4p5-38build1
  •  libabiword-2.8 2.8.6-0.3ubuntu2
  •  libaccess-bridge-java 1.26.2-6
  •  libaccess-bridge-java-jni 1.26.2-6
  •  libaccountsservice0 0.6.15-1~oneiric1
  •  libacl1 2.2.51-3
  •  libacl1:i386 2.2.51-3
  •  libaiksaurus-1.2-0c2a 1.2.1+dev-0.12-6.1
  •  libaiksaurus-1.2-data 1.2.1+dev-0.12-6.1
  •  libaiksaurusgtk-1.2-0c2a 1.2.1+dev-0.12-6.1
  •  libalgorithm-diff-perl 1.19.02-2
  •  libalgorithm-diff-xs-perl 0.04-1build1
  •  libalgorithm-merge-perl 0.08-2
  •  libappindicator0.1-cil 0.4.1-0ubuntu2
  •  libappindicator1 0.4.1-0ubuntu2
  •  libappindicator3-1 0.4.1-0ubuntu2
  •  libapt-inst1.3 0.8.16~exp5ubuntu13
  •  libapt-pkg4.11 0.8.16~exp5ubuntu13
  •  libarchive1 2.8.4-1ubuntu0.11.10.1
  •  libart-2.0-2 2.3.21-1
  •  libasound2 1.0.24.1-0ubuntu10
  •  libasound2:i386 1.0.24.1-0ubuntu10
  •  libasound2-plugins 1.0.24-0ubuntu6.1
  •  libasound2-plugins:i386 1.0.24-0ubuntu6.1
  •  libaspell15 0.60.6-6
  •  libass4 0.9.13-1
  •  libasyncns0 0.8-4
  •  libasyncns0:i386 0.8-4
  •  libatasmart4 0.17+git20100219-3
  •  libatk-adaptor 2.2.1-0ubuntu1
  •  libatk1.0-0 2.2.0-0ubuntu1
  •  libatk1.0-0:i386 2.2.0-0ubuntu1
  •  libatk1.0-data 2.2.0-0ubuntu1
  •  libatk1.0-dev 2.2.0-0ubuntu1
  •  libatk1.0-doc 2.2.0-0ubuntu1
  •  libatkmm-1.6-1 2.22.6-1~oneiric1
  •  libatspi2.0-0 2.2.1-0ubuntu1
  •  libattr1 1:2.4.46-3
  •  libattr1:i386 1:2.4.46-3
  •  libaudio2 1.9.2-8ubuntu1
  •  libavahi-client3 0.6.30-4ubuntu1
  •  libavahi-client3:i386 0.6.30-4ubuntu1
  •  libavahi-common-data 0.6.30-4ubuntu1
  •  libavahi-common-data:i386 0.6.30-4ubuntu1
  •  libavahi-common3 0.6.30-4ubuntu1
  •  libavahi-common3:i386 0.6.30-4ubuntu1
  •  libavahi-core7 0.6.30-4ubuntu1
  •  libavahi-glib1 0.6.30-4ubuntu1
  •  libavahi-gobject0 0.6.30-4ubuntu1
  •  libavahi-ui-gtk3-0 0.6.30-4ubuntu1
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec-dev 4:0.7.2-1ubuntu1
  •  libavcodec53 4:0.7.2-1ubuntu1
  •  libavformat-dev 4:0.7.2-1ubuntu1
  •  libavformat53 4:0.7.2-1ubuntu1
  •  libavutil-dev 4:0.7.2-1ubuntu1
  •  libavutil-extra-51 4:0.7.2.1ubuntu1
  •  libawn1 0.4.1~bzr822-0ubuntu4
  •  libbabl-0.0-0 0.0.22-1build1
  •  libbamf0 0.2.104-0ubuntu1
  •  libbamf3-0 0.2.104-0ubuntu1
  •  libbind9-60 1:9.7.3.dfsg-1ubuntu4.1
  •  libblkid1 2.19.1-2ubuntu3
  •  libbluetooth3 4.96-0ubuntu4
  •  libbonobo2-0 2.32.1-0ubuntu1
  •  libbonobo2-common 2.32.1-0ubuntu1
  •  libbonoboui2-0 2.24.5-0ubuntu1
  •  libbonoboui2-common 2.24.5-0ubuntu1
  •  libboost-iostreams1.46.1 1.46.1-5ubuntu2
  •  libbrasero-media3-1 3.2.0-0ubuntu1
  •  libbrlapi0.5 4.2-8ubuntu5.1
  •  libbsd0 0.3.0-1
  •  libburn4 1.1.0.pl01-1
  •  libbz2-1.0 1.0.5-6ubuntu1.11.10.1
  •  libc-bin 2.13-20ubuntu5
  •  libc-dev-bin 2.13-20ubuntu5
  •  libc6 2.13-20ubuntu5
  •  libc6:i386 2.13-20ubuntu5
  •  libc6-dev 2.13-20ubuntu5
  •  libcaca0 0.99.beta17-2ubuntu1
  •  libcairo-gobject2 1.10.2-6ubuntu3
  •  libcairo-perl 1.070-2
  •  libcairo-script-interpreter2 1.10.2-6ubuntu3
  •  libcairo2 1.10.2-6ubuntu3
  •  libcairo2:i386 1.10.2-6ubuntu3
  •  libcairo2-dev 1.10.2-6ubuntu3
  •  libcairomm-1.0-1 1.10.0-1
  •  libcamel-1.2-29 3.2.2-0ubuntu1~oneiric
  •  libcanberra-gtk-module 0.28-0ubuntu11
  •  libcanberra-gtk0 0.28-0ubuntu11
  •  libcanberra-gtk3-0 0.28-0ubuntu11
  •  libcanberra-gtk3-module 0.28-0ubuntu11
  •  libcanberra-pulse 0.28-0ubuntu11
  •  libcanberra0 0.28-0ubuntu11
  •  libcap-ng0 0.6.6-1
  •  libcap2 1:2.21-2
  •  libcap2-bin 1:2.21-2
  •  libcaribou0 0.3.92-0ubuntu1
  •  libcdaudio1 0.99.12p2-10
  •  libcdio-cdda0 0.81-4build1
  •  libcdio-paranoia0 0.81-4build1
  •  libcdio10 0.81-4build1
  •  libcdparanoia0 3.10.2+debian-10
  •  libcdt4 2.26.3-5ubuntu4
  •  libcelt0-0 0.7.1-1
  •  libcheese-gtk20 3.2.0-0ubuntu2
  •  libcheese1 3.2.0-0ubuntu2
  •  libck-connector0 0.4.5-1
  •  libclass-accessor-perl 0.34-1
  •  libclass-isa-perl 0.36-1
  •  libclutter-1.0-0 1.8.0-1~svn1
  •  libclutter-1.0-common 1.8.0-1~svn1
  •  libclutter-gst-1.0-0 1.4.2-1
  •  libclutter-gtk-1.0-0 1.0.2-0ubuntu2
  •  libclutter-imcontext-0.1-0 0.1.4-2
  •  libcluttergesture-0.0.2-0 0.0.2.1-2ubuntu2
  •  libcogl-common 1.8.0-1~svn1
  •  libcogl5 1.8.0-1~svn1
  •  libcolamd2.7.1 1:3.4.0-2ubuntu3
  •  libcolord1 0.1.15-1~oneiric1
  •  libcomerr2 1.41.14-1ubuntu3
  •  libcomerr2:i386 1.41.14-1ubuntu3
  •  libcompfaceg1 1:1.5.2-5
  •  libcroco3 0.6.2-1
  •  libcrypt-passwdmd5-perl 1.3-9
  •  libcsnd-dev 1:5.13.0~dfsg-4ubuntu1
  •  libcsnd5.2 1:5.13.0~dfsg-4ubuntu1
  •  libcsound64-5.2 1:5.13.0~dfsg-4ubuntu1
  •  libcups2 1.5.0-8ubuntu6
  •  libcups2:i386 1.5.0-8ubuntu6
  •  libcupscgi1 1.5.0-8ubuntu6
  •  libcupsdriver1 1.5.0-8ubuntu6
  •  libcupsimage2 1.5.0-8ubuntu6
  •  libcupsmime1 1.5.0-8ubuntu6
  •  libcupsppdc1 1.5.0-8ubuntu6
  •  libcurl3:i386 7.21.6-3ubuntu3
  •  libcurl3-gnutls 7.21.6-3ubuntu3
  •  libcwidget3 0.5.16-3.1ubuntu1
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.4-3
  •  libdatrie1:i386 0.2.4-3
  •  libdb4.8 4.8.30-9ubuntu1
  •  libdb5.1 5.1.25-11
  •  libdb5.1:i386 5.1.25-11
  •  libdbus-1-3 1.4.14-1ubuntu1
  •  libdbus-1-3:i386 1.4.14-1ubuntu1
  •  libdbus-1-dev 1.4.14-1ubuntu1
  •  libdbus-glib-1-2 0.94-4
  •  libdbus-glib1.0-cil 0.5.0-3build1
  •  libdbus1.0-cil 0.7.0-4
  •  libdbusmenu-glib4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk3-4 0.5.0-0ubuntu3
  •  libdbusmenu-gtk4 0.5.0-0ubuntu3
  •  libdbusmenu-qt2 0.9.0-0ubuntu2
  •  libdc1394-22 2.1.3-4
  •  libdca0 0.0.5-4
  •  libdconf0 0.10.0-0ubuntu1
  •  libdebconfclient0 0.154ubuntu2
  •  libdebian-installer4 0.78ubuntu1
  •  libdee-1.0-1 0.5.22-0ubuntu1
  •  libdesktop-agnostic0 0.3.92-0ubuntu4
  •  libdevhelp-3-0 3.2.0-1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu3
  •  libdirac-encoder0 1.0.2-4
  •  libdirectfb-1.2-9 1.2.10.0-4ubuntu3
  •  libdiscid0 0.2.2-2
  •  libdiscover2 2.1.2-5build1
  •  libdjvulibre-text 3.5.24-8
  •  libdjvulibre21 3.5.24-8
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu4
  •  libdns69 1:9.7.3.dfsg-1ubuntu4.1
  •  libdotconf1.0 1.0.13-3
  •  libdpkg-perl 1.16.0.3ubuntu5
  •  libdrm-dev 2.4.26-1ubuntu1
  •  libdrm-intel1 2.4.26-1ubuntu1
  •  libdrm-nouveau1a 2.4.26-1ubuntu1
  •  libdrm-radeon1 2.4.26-1ubuntu1
  •  libdrm2 2.4.26-1ubuntu1
  •  libdv4 1.0.0-3
  •  libdvdnav4 4.1.3-7
  •  libdvdread4 4.1.3-10ubuntu4.1
  •  libebackend-1.2-1 3.2.2-0ubuntu1~oneiric
  •  libebook1.2-12 3.2.2-0ubuntu1~oneiric
  •  libecal1.2-10 3.2.2-0ubuntu1~oneiric
  •  libecryptfs0 92-0ubuntu1
  •  libedata-book-1.2-11 3.2.2-0ubuntu1~oneiric
  •  libedata-cal-1.2-13 3.2.2-0ubuntu1~oneiric
  •  libedataserver1.2-15 3.2.2-0ubuntu1~oneiric
  •  libedataserverui-3.0-1 3.2.2-0ubuntu1~oneiric
  •  libedit2 2.11-20080614-2.2
  •  libelf1 0.152-1ubuntu1
  •  libenca0 1.13-4
  •  libenchant1c2a 1.6.0-3
  •  libept1 1.0.5build1
  •  liberror-perl 0.17-1
  •  libespeak1 1.45.04-1ubuntu2
  •  libevince3-3 3.2.1-0ubuntu2
  •  libevolution 3.2.1-0ubuntu1
  •  libexempi3 2.1.1-1build2
  •  libexif12 0.6.20-1
  •  libexiv2-10 0.21.1-0ubuntu2
  •  libexpat1 2.0.1-7ubuntu3
  •  libexpat1:i386 2.0.1-7ubuntu3
  •  libexpat1-dev 2.0.1-7ubuntu3
  •  libfaac0 1.28-0ubuntu1
  •  libfaad2 2.7-6ubuntu1
  •  libffi-dev 3.0.11~rc1-2
  •  libffi6 3.0.11~rc1-2
  •  libffi6:i386 3.0.11~rc1-2
  •  libfftw3-3 3.2.2-1ubuntu2
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-2
  •  libfile-mimeinfo-perl 0.15-1
  •  libflac8 1.2.1-4ubuntu1
  •  libflac8:i386 1.2.1-4ubuntu1
  •  libflite1 1.4-release-2
  •  libfltk1.1 1.1.10-7
  •  libfluidsynth1 1.1.4-1
  •  libfolks-eds25 0.6.5-2~oneiric1
  •  libfolks-telepathy25 0.6.5-2~oneiric1
  •  libfolks25 0.6.5-2~oneiric1
  •  libfontconfig1 2.8.0-3ubuntu2
  •  libfontconfig1:i386 2.8.0-3ubuntu2
  •  libfontconfig1-dev 2.8.0-3ubuntu2
  •  libfontenc1 1:1.1.0-1
  •  libfreetype6 2.4.4-2ubuntu1.1
  •  libfreetype6:i386 2.4.4-2ubuntu1.1
  •  libfreetype6-dev 2.4.4-2ubuntu1.1
  •  libfribidi-dev 0.19.2-1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1
  •  libfuse2 2.8.4-1.4ubuntu1
  •  libgail-3-0 3.2.0-0ubuntu3
  •  libgail18 2.24.6-0ubuntu5
  •  libgamin0 0.1.10-2ubuntu2
  •  libgcc1 1:4.6.1-9ubuntu3
  •  libgcc1:i386 1:4.6.1-9ubuntu3
  •  libgck-1-0 3.2.2-0ubuntu0.1
  •  libgconf2-4 3.2.3-1ubuntu1~oneiric1
  •  libgconf2.0-cil 2.24.2-1
  •  libgcr-3-1 3.2.2-0ubuntu0.1
  •  libgcrypt11 1.5.0-1
  •  libgcrypt11:i386 1.5.0-1
  •  libgcrypt11-dev 1.5.0-1
  •  libgd2-xpm 2.0.36~rc1~dfsg-5.1ubuntu1
  •  libgdata-common 0.9.1-0ubuntu2
  •  libgdata1.7-cil 1.7.0.1-1build1
  •  libgdata13 0.9.1-0ubuntu2
  •  libgdbm3 1.8.3-10
  •  libgdiplus 2.10-2
  •  libgdk-pixbuf2.0-0 2.24.0-1ubuntu1
  •  libgdk-pixbuf2.0-0:i386 2.24.0-1ubuntu1
  •  libgdk-pixbuf2.0-dev 2.24.0-1ubuntu1
  •  libgdome2-0 0.8.1+debian-4.1
  •  libgdome2-cpp-smart0c2a 0.2.6-6build1
  •  libgdprivate-1.0-0 0.2.1-1~oneiric1
  •  libgdu-gtk0 3.0.2-1ubuntu2
  •  libgdu0 3.0.2-1ubuntu2
  •  libgee2 0.6.2.1-0ubuntu1
  •  libgegl-0.0-0 0.0.22-2ubuntu2
  •  libgeoclue0 0.12.0-1ubuntu10
  •  libgeoip1 1.4.8+dfsg-1ubuntu1
  •  libgexiv2-0 0.3.1-0ubuntu2
  •  libgif4 4.1.6-9
  •  libgimp2.0 2.6.11-2ubuntu4
  •  libgirepository-1.0-1 1.31.1-1~oneiric1
  •  libgjs0c 1.30.0-0ubuntu1
  •  libgkeyfile1.0-cil 0.1-2ubuntu2
  •  libgksu2-0 2.0.13~pre1-4ubuntu2
  •  libgl1-mesa-dev 7.11-0ubuntu3
  •  libgl1-mesa-dri 7.11-0ubuntu3
  •  libgl1-mesa-glx 7.11-0ubuntu3
  •  libglade2-0 1:2.6.4-1build1
  •  libglade2-dev 1:2.6.4-1build1
  •  libgladeui-1-11 3.8.0-0ubuntu3
  •  libglapi-mesa 7.11-0ubuntu3
  •  libglew1.5 1.5.7.is.1.5.2-1ubuntu4
  •  libglib-perl 2:1.223-1build1
  •  libglib2.0-0 2.31.0-0ubuntu1~oneiric1
  •  libglib2.0-0:i386 2.31.0-0ubuntu1~oneiric1
  •  libglib2.0-bin 2.31.0-0ubuntu1~oneiric1
  •  libglib2.0-cil 2.12.10-2ubuntu1
  •  libglib2.0-data 2.31.0-0ubuntu1~oneiric1
  •  libglib2.0-dev 2.31.0-0ubuntu1~oneiric1
  •  libglib2.0-doc 2.31.0-0ubuntu1~oneiric1
  •  libglibmm-2.4-1c2a 2.30.0-2~oneiric1
  •  libglu1-mesa 7.11-0ubuntu3
  •  libglu1-mesa-dev 7.11-0ubuntu3
  •  libgme0 0.5.5-2
  •  libgmime-2.4-2 2.4.26-0ubuntu2
  •  libgmime2.4-cil 2.4.26-0ubuntu2
  •  libgmp10 2:5.0.1+dfsg-7ubuntu2
  •  libgnome-bluetooth8 3.2.0-0ubuntu2
  •  libgnome-control-center1 1:3.2.2-0ubuntu1
  •  libgnome-desktop-2-17 1:2.32.1-0ubuntu6
  •  libgnome-desktop-3-2 3.2.1-0ubuntu1.1
  •  libgnome-keyring0 3.2.0-0ubuntu1
  •  libgnome-keyring1.0-cil 1.0.0-3build1
  •  libgnome-media-profiles-3.0-0 3.0.0-0ubuntu1
  •  libgnome-menu-3-0 3.2.0-0ubuntu2
  •  libgnome-menu2 3.0.1-0ubuntu6
  •  libgnome2-0 2.32.1-0ubuntu3
  •  libgnome2-common 2.32.1-0ubuntu3
  •  libgnomecanvas2-0 2.30.3-1
  •  libgnomecanvas2-common 2.30.3-1
  •  libgnomedesktop2.20-cil 2.26.0-5
  •  libgnomekbd-common 3.2.0-0ubuntu1
  •  libgnomekbd7 3.2.0-0ubuntu1
  •  libgnomeui-0 2.24.5-1
  •  libgnomeui-common 2.24.5-1
  •  libgnomevfs2-0 1:2.24.4-1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-1ubuntu1
  •  libgnutls26 2.10.5-1ubuntu3
  •  libgnutls26:i386 2.10.5-1ubuntu3
  •  libgoa-1.0-0 3.2.1-0ubuntu1
  •  libgoffice-0.8-8 0.8.17-1
  •  libgoffice-0.8-8-common 0.8.17-1
  •  libgomp1 4.6.1-9ubuntu3
  •  libgpg-error-dev 1.10-0.3ubuntu1
  •  libgpg-error0 1.10-0.3ubuntu1
  •  libgpg-error0:i386 1.10-0.3ubuntu1
  •  libgpgme11 1.2.0-1.4ubuntu1
  •  libgphoto2-2 2.4.11-3
  •  libgphoto2-l10n 2.4.11-3
  •  libgphoto2-port0 2.4.11-3
  •  libgpm2 1.20.4-3.4ubuntu1
  •  libgpod-common 0.8.0-3build1
  •  libgpod4 0.8.0-3build1
  •  libgraph4 2.26.3-5ubuntu4
  •  libgrip0 0.3.2-0ubuntu3.1
  •  libgs9 9.04~dfsg-0ubuntu11.4
  •  libgs9-common 9.04~dfsg-0ubuntu11.4
  •  libgsf-1-114 1.14.21-1
  •  libgsf-1-common 1.14.21-1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.9.1+dfsg-1ubuntu2.2
  •  libgssapi-krb5-2:i386 1.9.1+dfsg-1ubuntu2.2
  •  libgssdp-1.0-2 0.10.0-2
  •  libgstfarsight0.10-0 0.0.29-1ubuntu1
  •  libgstreamer-plugins-base0.10-0 0.10.35-1
  •  libgstreamer0.10-0 0.10.35-1
  •  libgtk-3-0 3.2.0-0ubuntu3
  •  libgtk-3-bin 3.2.0-0ubuntu3
  •  libgtk-3-common 3.2.0-0ubuntu3
  •  libgtk-3-doc 3.2.0-0ubuntu3
  •  libgtk-sharp-beans-cil 2.14.1-2build2
  •  libgtk2-perl 2:1.223-1build2
  •  libgtk2.0-0 2.24.6-0ubuntu5
  •  libgtk2.0-0:i386 2.24.6-0ubuntu5
  •  libgtk2.0-bin 2.24.6-0ubuntu5
  •  libgtk2.0-cil 2.12.10-2ubuntu1
  •  libgtk2.0-common 2.24.6-0ubuntu5
  •  libgtk2.0-dev 2.24.6-0ubuntu5
  •  libgtkhtml-4.0-0 4.1.92-0ubuntu1
  •  libgtkhtml-4.0-common 4.1.92-0ubuntu1
  •  libgtkhtml-editor-4.0-0 4.1.92-0ubuntu1
  •  libgtkmathview0c2a 0.8.0-7
  •  libgtkmm-2.4-1c2a 1:2.24.2-1
  •  libgtkmm-3.0-1 3.2.0-1~oneiric1
  •  libgtksourceview-3.0-0 3.2.3-1~oneiric1
  •  libgtksourceview-3.0-common 3.2.3-1~oneiric1
  •  libgtkspell0 2.0.16-1ubuntu2
  •  libgtop2-7 2.28.4-1
  •  libgtop2-common 2.28.4-1
  •  libgucharmap-2-90-7 1:3.2.2-1ubuntu1~oneiric1
  •  libgudev-1.0-0 1:173-0ubuntu4
  •  libgudev1.0-cil 0.1-2build1
  •  libgupnp-1.0-3 0.16.1-1
  •  libgupnp-igd-1.0-3 0.1.11-1
  •  libgutenprint2 5.2.7-2ubuntu4
  •  libgv-lua 2.26.3-5ubuntu4
  •  libgvc5 2.26.3-5ubuntu4
  •  libgweather-3-0 3.2.0-0ubuntu1.1
  •  libgweather-common 3.2.0-0ubuntu1.1
  •  libhpmud0 3.11.7-1ubuntu3.1
  •  libhunspell-1.2-0 1.2.14-4
  •  libibus-1.0-0 1.3.99.20110419-1ubuntu3
  •  libical0 0.44-3
  •  libice-dev 2:1.0.7-2
  •  libice6 2:1.0.7-2
  •  libice6:i386 2:1.0.7-2
  •  libicu44 4.4.2-2
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.14-0.2
  •  libidn11 1.22-2
  •  libidn11:i386 1.22-2
  •  libido3-0.1-0 0.3.0-0ubuntu4
  •  libiec61883-0 1.2.0-0.1build1
  •  libieee1284-3 0.2.11-10
  •  libijs-0.35 0.35-7ubuntu1
  •  libilmbase6 1.0.1-3build2
  •  libimobiledevice2 1.1.1-1ubuntu1
  •  libindicate-gtk3 0.6.1-0ubuntu1
  •  libindicate-qt1 0.2.5.91-1ubuntu2
  •  libindicate5 0.6.1-0ubuntu1
  •  libindicator-messages-status-provider1 0.5.0-0ubuntu1
  •  libindicator3-6 0.4.1-0ubuntu1
  •  libindicator6 0.4.1-0ubuntu1
  •  libio-string-perl 1.08-2
  •  libiptcdata0 1.0.4-1build1
  •  libisc62 1:9.7.3.dfsg-1ubuntu4.1
  •  libisccc60 1:9.7.3.dfsg-1ubuntu4.1
  •  libisccfg62 1:9.7.3.dfsg-1ubuntu4.1
  •  libisofs6 1.1.2-1
  •  libiw30 30~pre9-5ubuntu1
  •  libjack-jackd2-0 1.9.7~dfsg-1ubuntu2
  •  libjack-jackd2-0:i386 1.9.7~dfsg-1ubuntu2
  •  libjasper1 1.900.1-7ubuntu2.11.10.1
  •  libjasper1:i386 1.900.1-7ubuntu2.11.10.1
  •  libjavascriptcoregtk-1.0-0 1.6.1-5~oneiric1
  •  libjavascriptcoregtk-3.0-0 1.6.1-5~oneiric1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-progs 8c-2ubuntu2
  •  libjpeg62 6b1-1ubuntu2
  •  libjpeg62:i386 6b1-1ubuntu2
  •  libjpeg8 8c-2ubuntu2
  •  libjs-jquery 1.6.2-1ubuntu2
  •  libjson-glib-1.0-0 0.14.2-1~oneiric1
  •  libjson0 0.9-1ubuntu1
  •  libjson0:i386 0.9-1ubuntu1
  •  libjte1 1.19-1
  •  libk5crypto3 1.9.1+dfsg-1ubuntu2.2
  •  libk5crypto3:i386 1.9.1+dfsg-1ubuntu2.2
  •  libkate1 0.3.8-1
  •  libkeyutils1 1.4-6
  •  libkeyutils1:i386 1.4-6
  •  libklibc 1.5.22-1ubuntu2
  •  libkms1 2.4.26-1ubuntu1
  •  libkpathsea5 2009-11ubuntu1
  •  libkrb5-3 1.9.1+dfsg-1ubuntu2.2
  •  libkrb5-3:i386 1.9.1+dfsg-1ubuntu2.2
  •  libkrb5support0 1.9.1+dfsg-1ubuntu2.2
  •  libkrb5support0:i386 1.9.1+dfsg-1ubuntu2.2
  •  liblastfm0 0.4.0~really0.3.3-0ubuntu1
  •  liblaunchpad-integration-3.0-1 0.1.54
  •  liblaunchpad-integration-common 0.1.54
  •  liblaunchpad-integration1 0.1.54
  •  liblaunchpad-integration1.0-cil 0.1.54
  •  liblcms1 1.19.dfsg-1ubuntu2
  •  liblcms2-2 2.2+git20110628-2ubuntu2
  •  libldap-2.4-2 2.4.25-1.1ubuntu4.1
  •  libldap-2.4-2:i386 2.4.25-1.1ubuntu4.1
  •  liblightdm-gobject-1-0 1.0.6-0ubuntu1.2
  •  liblink-grammar4 4.7.4-2
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm2.9 2.9+dfsg-3ubuntu2
  •  liblo7 0.26~repack-7
  •  liblocale-gettext-perl 1.05-6build1
  •  liblockfile1 1.08-4
  •  libloudmouth1-0 1.4.3-7
  •  liblouis-data 2.3.0-2ubuntu1
  •  liblouis2 2.3.0-2ubuntu1
  •  libltdl-dev 2.4-2ubuntu1
  •  libltdl7 2.4-2ubuntu1
  •  liblua5.1-0 5.1.4-10
  •  liblua5.1-0-dev 5.1.4-10
  •  liblvm2app2.2 2.02.66-4ubuntu3
  •  liblwres60 1:9.7.3.dfsg-1ubuntu4.1
  •  liblzma2 5.0.0-2
  •  liblzo2-2 2.05-1
  •  libmad0 0.15.1b-5ubuntu1
  •  libmad0-dev 0.15.1b-5ubuntu1
  •  libmagic1 5.04-5ubuntu3
  •  libmail-sendmail-perl 0.79.16-1
  •  libmeanwhile1 1.0.2-4
  •  libmetacity-private0 1:2.34.1-1ubuntu4
  •  libmhash2 0.9.9.9-1
  •  libmimic0 1.0.4-2.1
  •  libminiupnpc5 1.5-2ubuntu2
  •  libmission-control-plugins0 1:5.9.1-0ubuntu2
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu5
  •  libmms0 0.6.2-2
  •  libmng1 1.0.10-1ubuntu1
  •  libmodplug1 1:0.8.8.2-3ubuntu1.1
  •  libmono-addins-gui0.2-cil 0.6.1-2ubuntu1
  •  libmono-addins0.2-cil 0.6.1-2ubuntu1
  •  libmono-cairo4.0-cil 2.10.5-1
  •  libmono-corlib4.0-cil 2.10.5-1
  •  libmono-csharp4.0-cil 2.10.5-1
  •  libmono-data-tds4.0-cil 2.10.5-1
  •  libmono-i18n-west4.0-cil 2.10.5-1
  •  libmono-i18n4.0-cil 2.10.5-1
  •  libmono-posix4.0-cil 2.10.5-1
  •  libmono-security4.0-cil 2.10.5-1
  •  libmono-sharpzip4.84-cil 2.10.5-1
  •  libmono-sqlite4.0-cil 2.10.5-1
  •  libmono-system-configuration4.0-cil 2.10.5-1
  •  libmono-system-core4.0-cil 2.10.5-1
  •  libmono-system-data4.0-cil 2.10.5-1
  •  libmono-system-drawing4.0-cil 2.10.5-1
  •  libmono-system-enterpriseservices4.0-cil 2.10.5-1
  •  libmono-system-security4.0-cil 2.10.5-1
  •  libmono-system-transactions4.0-cil 2.10.5-1
  •  libmono-system-web-applicationservices4.0-cil 2.10.5-1
  •  libmono-system-web-services4.0-cil 2.10.5-1
  •  libmono-system-web4.0-cil 2.10.5-1
  •  libmono-system-xml-linq4.0-cil 2.10.5-1
  •  libmono-system-xml4.0-cil 2.10.5-1
  •  libmono-system4.0-cil 2.10.5-1
  •  libmono-web4.0-cil 2.10.5-1
  •  libmono-zeroconf1.0-cil 0.9.0-3~ubuntu0.1
  •  libmount1 2.19.1-2ubuntu3
  •  libmozjs185-1.0 1.8.5-1.0.0-0ubuntu5
  •  libmp3lame0 3.98.4-0ubuntu1
  •  libmpc2 0.9-3
  •  libmpcdec6 2:0.1~r459-1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr4 3.0.1-5
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmtp-common 1.1.0-3ubuntu1
  •  libmtp-runtime 1.1.0-3ubuntu1
  •  libmtp9 1.1.0-3ubuntu1
  •  libmusicbrainz3-6 3.0.2-2
  •  libmusicbrainz4c2a 2.1.5-6
  •  libmutter0 3.2.1-0ubuntu2
  •  libmx-1.0-2 1.4.1-1ubuntu1~oneiric1
  •  libmysqlclient16 5.1.58-1ubuntu1
  •  libnatpmp1 20110808-3ubuntu1
  •  libnautilus-extension1 1:3.2.1-0ubuntu3.1
  •  libncurses5 5.9-1ubuntu5
  •  libncurses5-dev 5.9-1ubuntu5
  •  libncursesw5 5.9-1ubuntu5
  •  libneon27-gnutls 0.29.6-1
  •  libnetpbm10 2:10.0-12.2
  •  libnewt0.52 0.52.11-2ubuntu8
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.0-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu2
  •  libnih1 1.0.3-4ubuntu2
  •  libnl3 3.0-1.1ubuntu1
  •  libnm-glib-vpn1 0.9.1.90-0ubuntu5.1
  •  libnm-glib4 0.9.1.90-0ubuntu5.1
  •  libnm-gtk-common 0.9.1.90-0ubuntu6
  •  libnm-gtk0 0.9.1.90-0ubuntu6
  •  libnm-util2 0.9.1.90-0ubuntu5.1
  •  libnotify-bin 0.7.4-1
  •  libnotify0.4-cil 0.4.0~r3032-4~ubuntu0.1
  •  libnotify4 0.7.4-1
  •  libnspr4 4.8.7-0ubuntu3
  •  libnspr4:i386 4.8.7-0ubuntu3
  •  libnspr4-0d:i386 4.8.7-0ubuntu3
  •  libnss-mdns 0.10-3.1ubuntu1
  •  libnss3 3.12.9+ckbi-1.82-0ubuntu6
  •  libnss3:i386 3.12.9+ckbi-1.82-0ubuntu6
  •  libnss3-1d 3.12.9+ckbi-1.82-0ubuntu6
  •  libnss3-1d:i386 3.12.9+ckbi-1.82-0ubuntu6
  •  liboauth0 0.9.4-2ubuntu1
  •  libofa0 0.9.3-3.1
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libogg0:i386 1.2.2~dfsg-1ubuntu1
  •  liboil0.3 0.3.17-2ubuntu1
  •  libonig2 5.9.1-1
  •  libopencc1 0.2.0-2
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenobex1 1.5-2build1
  •  liborbit2 1:2.14.19-0ubuntu3
  •  liborc-0.4-0 1:0.4.14-1ubuntu1
  •  libots0 0.5.0-2build2
  •  libp11-kit0 0.6-0ubuntu2
  •  libpam-ck-connector 0.4.5-1
  •  libpam-gnome-keyring 3.2.2-0ubuntu0.1
  •  libpam-modules 1.1.3-2ubuntu2.1
  •  libpam-modules-bin 1.1.3-2ubuntu2.1
  •  libpam-runtime 1.1.3-2ubuntu2.1
  •  libpam0g 1.1.3-2ubuntu2.1
  •  libpanel-applet-4-0 1:3.2.0-0ubuntu1
  •  libpango-perl 1.221-2build1
  •  libpango1.0-0 1.29.3+git20110916-0ubuntu1
  •  libpango1.0-0:i386 1.29.3+git20110916-0ubuntu1
  •  libpango1.0-dev 1.29.3+git20110916-0ubuntu1
  •  libpango1.0-doc 1.29.3+git20110916-0ubuntu1
  •  libpangomm-1.4-1 2.28.4-1~oneiric1
  •  libpaper-utils 1.1.24+nmu1
  •  libpaper1 1.1.24+nmu1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparted0debian1 2.3-6ubuntu3
  •  libpathplan4 2.26.3-5ubuntu4
  •  libpcap0.8 1.1.1-8
  •  libpci3 1:3.1.7-4ubuntu11
  •  libpciaccess0 0.12.1-2
  •  libpcre3 8.12-3ubuntu2
  •  libpcre3:i386 8.12-3ubuntu2
  •  libpcsclite1 1.7.2-2ubuntu2
  •  libpeas-1.0-0 1.2.0-0ubuntu2
  •  libpeas-common 1.2.0-0ubuntu2
  •  libperl5.12 5.12.4-4
  •  libpipeline1 1.2.0-3
  •  libpisock9 0.12.5-2ubuntu3
  •  libpixman-1-0 0.22.2-1
  •  libpixman-1-0:i386 0.22.2-1
  •  libpixman-1-dev 0.22.2-1
  •  libplist1 1.6-2
  •  libplymouth2 0.8.2-2ubuntu28
  •  libpng12-0 1.2.46-3ubuntu1
  •  libpng12-0:i386 1.2.46-3ubuntu1
  •  libpng12-dev 1.2.46-3ubuntu1
  •  libpod-plainer-perl 1.03-1
  •  libpolkit-agent-1-0 0.103-1~oneiric1
  •  libpolkit-backend-1-0 0.103-1~oneiric1
  •  libpolkit-gobject-1-0 0.103-1~oneiric1
  •  libpoppler-glib6 0.16.7-2ubuntu2
  •  libpoppler13 0.16.7-2ubuntu2
  •  libpopt0 1.16-1
  •  libportaudio2 19+svn20110326-2
  •  libportmidi0 1:200-0ubuntu1
  •  libpostproc-dev 4:0.7.2-1ubuntu1
  •  libpostproc52 4:0.7.2-1ubuntu1
  •  libprotobuf7 2.4.0a-2ubuntu2
  •  libprotoc7 2.4.0a-2ubuntu2
  •  libproxy0 0.3.1-2ubuntu6
  •  libpth20 2.0.7-16ubuntu2
  •  libpthread-stubs0 0.3-2.1
  •  libpthread-stubs0-dev 0.3-2.1
  •  libpulse-mainloop-glib0 1:1.0-0ubuntu3.1
  •  libpulse0 1:1.0-0ubuntu3.1
  •  libpulse0:i386 1:1.0-0ubuntu3.1
  •  libpurple-bin 1:2.10.0-0ubuntu2
  •  libpurple0 1:2.10.0-0ubuntu2
  •  libpython2.7 2.7.2-5ubuntu1
  •  libqt4-core 4:4.7.4-0ubuntu8
  •  libqt4-dbus 4:4.7.4-0ubuntu8
  •  libqt4-declarative 4:4.7.4-0ubuntu8
  •  libqt4-designer 4:4.7.4-0ubuntu8
  •  libqt4-dev 4:4.7.4-0ubuntu8
  •  libqt4-help 4:4.7.4-0ubuntu8
  •  libqt4-network 4:4.7.4-0ubuntu8
  •  libqt4-opengl 4:4.7.4-0ubuntu8
  •  libqt4-opengl-dev 4:4.7.4-0ubuntu8
  •  libqt4-qt3support 4:4.7.4-0ubuntu8
  •  libqt4-script 4:4.7.4-0ubuntu8
  •  libqt4-scripttools 4:4.7.4-0ubuntu8
  •  libqt4-sql 4:4.7.4-0ubuntu8
  •  libqt4-sql-mysql 4:4.7.4-0ubuntu8
  •  libqt4-sql-sqlite 4:4.7.4-0ubuntu8
  •  libqt4-svg 4:4.7.4-0ubuntu8
  •  libqt4-test 4:4.7.4-0ubuntu8
  •  libqt4-xml 4:4.7.4-0ubuntu8
  •  libqt4-xmlpatterns 4:4.7.4-0ubuntu8
  •  libqtcore4 4:4.7.4-0ubuntu8
  •  libqtgui4 4:4.7.4-0ubuntu8
  •  libqtwebkit-dev 2.2~2011week36-0ubuntu1
  •  libqtwebkit4 2.2~2011week36-0ubuntu1
  •  libqtxdg0 0.4.0-1oneiric
  •  libquadmath0 4.6.1-9ubuntu3
  •  libquicktime2 2:1.2.3-4
  •  libquvi0 0.2.15-1
  •  libraptor2-0 2.0.4-1
  •  librarian0 0.8.1-5
  •  librasqal3 0.9.26-1
  •  libraw1394-11 2.0.7-1
  •  librazorqt0 0.4.0-1oneiric
  •  librdf0 1.0.13-3
  •  libreadline-dev 6.2-2ubuntu1
  •  libreadline6 6.2-2ubuntu1
  •  libreadline6-dev 6.2-2ubuntu1
  •  librest-0.7-0 0.7.10-1
  •  librsvg2-2 2.34.2-1~oneiric1
  •  librsvg2-2.18-cil 2.26.0-5
  •  librsvg2-common 2.34.2-1~oneiric1
  •  librsync1 0.9.7-8
  •  librtmp0 2.3-2ubuntu1
  •  librtmp0:i386 2.3-2ubuntu1
  •  libsamplerate0 0.1.7-3ubuntu1
  •  libsamplerate0:i386 0.1.7-3ubuntu1
  •  libsane 1.0.22-2ubuntu2
  •  libsane-hpaio 3.11.7-1ubuntu3.1
  •  libsasl2-2 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsasl2-2:i386 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsasl2-modules 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libsasl2-modules:i386 2.1.24~rc1.dfsg1+cvs2011-05-23-4ubuntu2
  •  libschroedinger-1.0-0 1.0.10-2.1
  •  libsdl1.2debian 1.2.14-6.1ubuntu4
  •  libsdl1.2debian-pulseaudio 1.2.14-6.1ubuntu4
  •  libselinux1 2.0.98-1.1
  •  libselinux1:i386 2.0.98-1.1
  •  libsensors4 1:3.3.0-4ubuntu1
  •  libsgutils2-2 1.31-1
  •  libshout3 2.2.2-5ubuntu2
  •  libsidplay1 1.36.59-5
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu1
  •  libslang2 2.2.4-2ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libslv2-9 0.6.6-9
  •  libsm-dev 2:1.2.0-2
  •  libsm6 2:1.2.0-2
  •  libsm6:i386 2:1.2.0-2
  •  libsmbclient 2:3.5.11~dfsg-1ubuntu2.1
  •  libsndfile1 1.0.24-1ubuntu2
  •  libsndfile1:i386 1.0.24-1ubuntu2
  •  libsnmp-base 5.4.3~dfsg-2.2ubuntu1
  •  libsnmp15 5.4.3~dfsg-2.2ubuntu1
  •  libsoundtouch0 1.6.0-2
  •  libsoup-gnome2.4-1 2.36.1-1ubuntu1~oneiric1
  •  libsoup2.4-1 2.36.1-1ubuntu1~oneiric1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu1
  •  libspeex1 1.2~rc1-1ubuntu2
  •  libspeexdsp1 1.2~rc1-1ubuntu2
  •  libspeexdsp1:i386 1.2~rc1-1ubuntu2
  •  libsqlite3-0 3.7.7-2ubuntu2
  •  libsqlite3-0:i386 3.7.7-2ubuntu2
  •  libss2 1.41.14-1ubuntu3
  •  libssl-dev 1.0.0e-2ubuntu4
  •  libssl-doc 1.0.0e-2ubuntu4
  •  libssl1.0.0 1.0.0e-2ubuntu4
  •  libssl1.0.0:i386 1.0.0e-2ubuntu4
  •  libstartup-notification0 0.12-1
  •  libstdc++6 4.6.1-9ubuntu3
  •  libstdc++6:i386 4.6.1-9ubuntu3
  •  libstdc++6-4.6-dev 4.6.1-9ubuntu3
  •  libstk0c2a 4.4.2-5ubuntu1
  •  libsub-name-perl 0.05-1build1
  •  libsushi-1.0-0 0.2.1-2~oneiric1
  •  libswitch-perl 2.16-1
  •  libswscale-dev 4:0.7.2-1ubuntu1
  •  libswscale2 4:0.7.2-1ubuntu1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3ubuntu0.11.10.1
  •  libtag1-vanilla 1.7-1
  •  libtag1c2a 1.7-1
  •  libtaglib2.0-cil 2.0.3.7+dfsg-1build1
  •  libtalloc2 2.0.5-3
  •  libtasn1-3 2.9-4
  •  libtasn1-3:i386 2.9-4
  •  libtdb1 1.2.9-3
  •  libtelepathy-farsight0 0.0.19-1
  •  libtelepathy-glib0 0.16.2-1ubuntu1~oneiric1
  •  libtelepathy-logger2 0.2.10-2
  •  libtext-charwidth-perl 0.04-6build1
  •  libtext-iconv-perl 1.7-2build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libtextcat-data 2.2-9ubuntu2
  •  libthai-data 0.1.15-2
  •  libthai0 0.1.15-2
  •  libthai0:i386 0.1.15-2
  •  libtheora0 1.1.1+dfsg.1-3
  •  libtiff4 3.9.5-1ubuntu1
  •  libtiff4:i386 3.9.5-1ubuntu1
  •  libtimedate-perl 1.2000-1
  •  libtimezonemap1 0.2
  •  libtinfo-dev 5.9-1ubuntu5
  •  libtinfo5 5.9-1ubuntu5
  •  libtool 2.4-2ubuntu1
  •  libtotem-plparser17 2.32.6-1
  •  libtotem0 3.2.1-0ubuntu1~oneiric4
  •  libtracker-extract-0.12-0 0.12.9-1~oneiric1
  •  libtracker-miner-0.12-0 0.12.9-1~oneiric1
  •  libtracker-sparql-0.12-0 0.12.9-1~oneiric1
  •  libts-0.0-0 1.0-9
  •  libtwolame0 0.3.13-1
  •  libudev0 173-0ubuntu4
  •  libunique-1.0-0 1.1.6-2ubuntu1
  •  libunique-3.0-0 3.0.2-1~oneiric1
  •  libunistring0 0.9.3-4
  •  libunity6 4.0.6-0ubuntu3
  •  libupower-glib1 0.9.13-1
  •  libusb-0.1-4 2:0.1.12-18
  •  libusb-1.0-0 2:1.0.8-4
  •  libusbmuxd1 1.0.7-1
  •  libutempter0 1.1.5-4
  •  libutouch-evemu1 1.0.5-0ubuntu1
  •  libutouch-frame1 1.1.4-0ubuntu1
  •  libutouch-geis1 2.1.2-0ubuntu4
  •  libutouch-grail1 2.0.1-0ubuntu1
  •  libuuid-perl 0.02-4build1
  •  libuuid1 2.19.1-2ubuntu3
  •  libuuid1:i386 2.19.1-2ubuntu3
  •  libv4l-0 0.8.5-3ubuntu2
  •  libva1 1.0.12-2
  •  libvisual-0.4-0 0.4.0-3
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu6
  •  libvorbis0a 1.3.2-1ubuntu2
  •  libvorbis0a:i386 1.3.2-1ubuntu2
  •  libvorbisenc2 1.3.2-1ubuntu2
  •  libvorbisenc2:i386 1.3.2-1ubuntu2
  •  libvorbisfile3 1.3.2-1ubuntu2
  •  libvpx0 0.9.6-1
  •  libvte-2.90-9 1:0.28.2-0ubuntu2
  •  libvte-common 1:0.28.2-0ubuntu2
  •  libvte9 1:0.28.2-0ubuntu2
  •  libwavpack1 4.60.1-1
  •  libwbclient0 2:3.5.11~dfsg-1ubuntu2.1
  •  libwebkitgtk-1.0-0 1.6.1-5~oneiric1
  •  libwebkitgtk-1.0-common 1.6.1-5~oneiric1
  •  libwebkitgtk-3.0-0 1.6.1-5~oneiric1
  •  libwebkitgtk-3.0-common 1.6.1-5~oneiric1
  •  libwildmidi1 0.2.3.4-1
  •  libwmf0.2-7 0.2.8.4-7ubuntu4
  •  libwmf0.2-7-gtk 0.2.8.4-7ubuntu4
  •  libwnck-3-0 3.2.0-0ubuntu1
  •  libwnck-3-common 3.2.0-0ubuntu1
  •  libwnck-common 1:2.30.7-0ubuntu1
  •  libwnck2.20-cil 2.26.0-5
  •  libwnck22 1:2.30.7-0ubuntu1
  •  libwpd-0.9-9 0.9.2-1
  •  libwpg-0.2-2 0.2.0-4
  •  libwps-0.2-2 0.2.2-1
  •  libwrap0 7.6.q-21
  •  libwrap0:i386 7.6.q-21
  •  libwv-1.2-3 1.2.4-2ubuntu3
  •  libx11-6 2:1.4.4-2ubuntu1
  •  libx11-6:i386 2:1.4.4-2ubuntu1
  •  libx11-data 2:1.4.4-2ubuntu1
  •  libx11-dev 2:1.4.4-2ubuntu1
  •  libx11-xcb-dev 2:1.4.4-2ubuntu1
  •  libx11-xcb1 2:1.4.4-2ubuntu1
  •  libx264-116 2:0.116.2042+git178455c-1ubuntu1
  •  libx86-1 1.1+ds1-7build2
  •  libxapian22 1.2.5-1ubuntu1
  •  libxau-dev 1:1.0.6-3
  •  libxau6 1:1.0.6-3
  •  libxau6:i386 1:1.0.6-3
  •  libxaw7 2:1.0.9-2
  •  libxcb-dri2-0 1.7-3
  •  libxcb-render0 1.7-3
  •  libxcb-render0:i386 1.7-3
  •  libxcb-render0-dev 1.7-3
  •  libxcb-shape0 1.7-3
  •  libxcb-shm0 1.7-3
  •  libxcb-shm0:i386 1.7-3
  •  libxcb-shm0-dev 1.7-3
  •  libxcb-util0 0.3.8-1
  •  libxcb-xv0 1.7-3
  •  libxcb-xv0-dev 1.7-3
  •  libxcb1 1.7-3
  •  libxcb1:i386 1.7-3
  •  libxcb1-dev 1.7-3
  •  libxcomposite-dev 1:0.4.3-2
  •  libxcomposite1 1:0.4.3-2
  •  libxcomposite1:i386 1:0.4.3-2
  •  libxcursor-dev 1:1.1.12-1
  •  libxcursor1 1:1.1.12-1
  •  libxcursor1:i386 1:1.1.12-1
  •  libxdamage-dev 1:1.1.3-2
  •  libxdamage1 1:1.1.3-2
  •  libxdamage1:i386 1:1.1.3-2
  •  libxdmcp-dev 1:1.1.0-3
  •  libxdmcp6 1:1.1.0-3
  •  libxdmcp6:i386 1:1.1.0-3
  •  libxext-dev 2:1.3.0-3
  •  libxext6 2:1.3.0-3
  •  libxext6:i386 2:1.3.0-3
  •  libxfixes-dev 1:5.0-4
  •  libxfixes3 1:5.0-4
  •  libxfixes3:i386 1:5.0-4
  •  libxfont1 1:1.4.4-1
  •  libxft-dev 2.2.0-3ubuntu1
  •  libxft2 2.2.0-3ubuntu1
  •  libxft2:i386 2.2.0-3ubuntu1
  •  libxi-dev 2:1.4.3-3ubuntu1
  •  libxi6 2:1.4.3-3ubuntu1
  •  libxi6:i386 2:1.4.3-3ubuntu1
  •  libxinerama-dev 2:1.1.1-3
  •  libxinerama1 2:1.1.1-3
  •  libxinerama1:i386 2:1.1.1-3
  •  libxkbfile1 1:1.0.7-1
  •  libxklavier16 5.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-4
  •  libxml2-dev 2.7.8.dfsg-4
  •  libxml2-utils 2.7.8.dfsg-4
  •  libxmu6 2:1.1.0-2
  •  libxmuu1 2:1.1.0-2
  •  libxpm4 1:3.5.9-1ubuntu1
  •  libxrandr-dev 2:1.3.2-2
  •  libxrandr2 2:1.3.2-2
  •  libxrandr2:i386 2:1.3.2-2
  •  libxrender-dev 1:0.9.6-2
  •  libxrender1 1:0.9.6-2
  •  libxrender1:i386 1:0.9.6-2
  •  libxres1 2:1.0.5-1
  •  libxslt1.1 1.1.26-7
  •  libxt6 1:1.1.1-2
  •  libxt6:i386 1:1.1.1-2
  •  libxtst6 2:1.2.0-3
  •  libxv1 2:1.0.6-2
  •  libxvidcore4 2:1.3.2-3
  •  libxvmc1 2:1.0.6-1ubuntu2
  •  libxxf86dga1 2:1.1.2-1
  •  libxxf86vm1 1:1.1.1-2
  •  libyajl1 1.0.12-0ubuntu2
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.2.0-0ubuntu1
  •  libzbar0 0.10+doc-7
  •  libzeitgeist-1.0-1 0.3.12-0ubuntu1
  •  libzephyr4 3.0.1-1
  •  lightdm 1.0.6-0ubuntu1.2
  •  link-grammar-dictionaries-en 4.7.4-2
  •  linux-firmware 1.60
  •  linux-generic 3.0.0.14.16
  •  linux-headers-3.1.6-extix 3.1.6-extix-10.00.Custom
  •  linux-image-3.0.0-14-generic 3.0.0-14.23
  •  linux-image-3.1.6-extix 3.1.6-extix-10.00.Custom
  •  linux-image-generic 3.0.0.14.16
  •  linux-libc-dev 3.0.0-14.23
  •  linux-sound-base 1.0.24+dfsg-0ubuntu2
  •  lm-sensors 1:3.3.0-4ubuntu1
  •  localechooser-data 2.37ubuntu2
  •  locales 2.13+git20110622-2
  •  lockfile-progs 0.1.15ubuntu1
  •  login 1:4.1.4.2+svn3283-3ubuntu2
  •  logrotate 3.7.8-6ubuntu5
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu16
  •  lsb-release 4.0-0ubuntu16
  •  lshw 02.15-1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu1
  •  lua5.1 5.1.4-10
  •  lxterminal 0.1.11-0ubuntu1
  •  lzma 4.43-14ubuntu2
  •  make 3.81-8.1ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  man-db 2.6.0.2-2
  •  manpages 3.27-1ubuntu2
  •  manpages-dev 3.27-1ubuntu2
  •  mawk 1.3.3-15ubuntu2
  •  media-player-info 15-1
  •  memtest86+ 4.20-1ubuntu1
  •  menu 2.1.45ubuntu1
  •  mesa-common-dev 7.11-0ubuntu3
  •  mesa-utils 8.0.1+git20110129+d8f7d6b-0ubuntu2
  •  metacity 1:2.34.1-1ubuntu4
  •  metacity-common 1:2.34.1-1ubuntu4
  •  mime-support 3.51-1ubuntu1
  •  min12xxw 0.0.9-3ubuntu3
  •  mlocate 0.23.1-1ubuntu2
  •  mobile-broadband-provider-info 20111113-1ubuntu0.11.10
  •  modemmanager 0.5-1ubuntu1
  •  module-init-tools 3.16-1ubuntu1
  •  mono-4.0-gac 2.10.5-1
  •  mono-gac 2.10.5-1
  •  mono-runtime 2.10.5-1
  •  mount 2.19.1-2ubuntu3
  •  mountall 2.31
  •  mousetweaks 3.2.0-0ubuntu1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1
  •  mtr-tiny 0.80-1ubuntu1
  •  multiarch-support 2.13-20ubuntu5
  •  mutter-common 3.2.1-0ubuntu2
  •  mysql-common 5.1.58-1ubuntu1
  •  nano 2.2.6-1
  •  nautilus 1:3.2.1-0ubuntu3.1
  •  nautilus-actions 3.1.2-1
  •  nautilus-data 1:3.2.1-0ubuntu3.1
  •  nautilus-sendto 3.0.1-0ubuntu1
  •  nautilus-sendto-empathy 3.2.0.1-0ubuntu1.1
  •  nautilus-share 0.7.3-1ubuntu1
  •  ncurses-base 5.9-1ubuntu5
  •  ncurses-bin 5.9-1ubuntu5
  •  net-tools 1.60-23ubuntu3
  •  netbase 4.45ubuntu3
  •  netcat-openbsd 1.89-4ubuntu1
  •  netpbm 2:10.0-12.2
  •  network-manager 0.9.1.90-0ubuntu5.1
  •  network-manager-gnome 0.9.1.90-0ubuntu6
  •  network-manager-pptp 0.9.0-0ubuntu2
  •  network-manager-pptp-gnome 0.9.0-0ubuntu2
  •  notification-daemon 0.7.1-4
  •  nspluginviewer:i386 1.4.4-0ubuntu3
  •  nspluginwrapper 1.4.4-0ubuntu3
  •  ntfs-3g 1:2011.4.12AR.4-2ubuntu3
  •  ntpdate 1:4.2.6.p2+dfsg-1ubuntu12
  •  nvidia-common 1:0.2.35
  •  nvidia-current 280.13-0ubuntu6
  •  nvidia-settings 280.13-0ubuntu2
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.42-0ubuntu1
  •  oneconf 0.2.6.7
  •  openjdk-6-jre 6b23~pre11-0ubuntu1.11.10
  •  openjdk-6-jre-headless 6b23~pre11-0ubuntu1.11.10
  •  openjdk-6-jre-lib 6b23~pre11-0ubuntu1.11.10
  •  openoffice.org-hyphenation 0.6
  •  openprinting-ppds 20110831-0ubuntu3
  •  openssh-client 1:5.8p1-7ubuntu1
  •  openssl 1.0.0e-2ubuntu4
  •  opera 11.60.1185
  •  os-prober 1.49ubuntu1
  •  parted 2.3-6ubuntu3
  •  passwd 1:4.1.4.2+svn3283-3ubuntu2
  •  patch 2.6.1-2
  •  pciutils 1:3.1.7-4ubuntu11
  •  pcmciautils 015-1ubuntu1
  •  perl 5.12.4-4
  •  perl-base 5.12.4-4
  •  perl-modules 5.12.4-4
  •  pkg-config 0.26-1ubuntu1
  •  plymouth 0.8.2-2ubuntu28
  •  plymouth-label 0.8.2-2ubuntu28
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu28
  •  pm-utils 1.4.1-8ubuntu1
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16+nmu1
  •  policykit-1 0.103-1~oneiric1
  •  policykit-1-gnome 0.102-1ubuntu1
  •  policykit-desktop-privileges 0.7
  •  poppler-utils 0.16.7-2ubuntu2
  •  powermgmt-base 1.31
  •  ppa-purge 0.2.8+bzr56
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu2ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  procps 1:3.2.8-10ubuntu5
  •  projectm-data 2.0.1+dfsg-10ubuntu1
  •  protobuf-compiler 2.4.0a-2ubuntu2
  •  psmisc 22.14-1
  •  ptouch-driver 1.3-0ubuntu11
  •  pulseaudio 1:1.0-0ubuntu3.1
  •  pulseaudio-esound-compat 1:1.0-0ubuntu3.1
  •  pulseaudio-module-bluetooth 1:1.0-0ubuntu3.1
  •  pulseaudio-module-gconf 1:1.0-0ubuntu3.1
  •  pulseaudio-module-x11 1:1.0-0ubuntu3.1
  •  pulseaudio-utils 1:1.0-0ubuntu3.1
  •  pxljr 1.3-0ubuntu2
  •  python 2.7.2-7ubuntu2
  •  python-appindicator 0.4.1-0ubuntu2
  •  python-apport 1.23-0ubuntu4
  •  python-apt 0.8.0ubuntu9
  •  python-apt-common 0.8.0ubuntu9
  •  python-aptdaemon 0.43+bzr697-0ubuntu1
  •  python-aptdaemon-gtk 0.43+bzr697-0ubuntu1
  •  python-aptdaemon.gtk3widgets 0.43+bzr697-0ubuntu1
  •  python-aptdaemon.gtkwidgets 0.43+bzr697-0ubuntu1
  •  python-argparse 1.1-1ubuntu1
  •  python-brlapi 4.2-8ubuntu5.1
  •  python-cairo 1.8.8-1ubuntu2
  •  python-central 0.6.17
  •  python-chardet 2.0.1-2
  •  python-configglue 1.0-1
  •  python-crypto 2.3-2
  •  python-cups 1.9.59-0ubuntu0.1
  •  python-cupshelpers 1.3.6+20110831-0ubuntu9.4
  •  python-dateutil 1.4.1-4
  •  python-dbus 0.84.0-2
  •  python-debian 0.1.20ubuntu2
  •  python-defer 1.0.2-0ubuntu2
  •  python-dev 2.7.2-7ubuntu2
  •  python-farsight 0.0.29-1ubuntu1
  •  python-gconf 2.28.1-3
  •  python-gdbm 2.7.1-3
  •  python-glade2 2.24.0-2
  •  python-gmenu 3.0.1-0ubuntu6
  •  python-gnome2 2.28.1-3
  •  python-gnomekeyring 2.32.0-0ubuntu6
  •  python-gnupginterface 0.3.2-9.1ubuntu2
  •  python-gobject 3.0.0-0ubuntu4
  •  python-gobject-2 2.28.6-9~oneiric1
  •  python-gobject-2-dev 2.28.6-9~oneiric1
  •  python-gobject-cairo 3.0.0-0ubuntu4
  •  python-gobject-dev 3.0.0-0ubuntu4
  •  python-gst0.10 0.10.21-2ubuntu1
  •  python-gtk2 2.24.0-2
  •  python-gtk2-dev 2.24.0-2
  •  python-gtk2-doc 2.24.0-2
  •  python-httplib2 0.7.1-1ubuntu1
  •  python-ibus 1.3.99.20110419-1ubuntu3
  •  python-imaging 1.1.7-3ubuntu1
  •  python-indicate 0.6.1-0ubuntu1
  •  python-keyring 0.6.2-1
  •  python-launchpadlib 1.9.8-2
  •  python-lazr.restfulclient 0.11.2-2ubuntu2
  •  python-lazr.uri 1.0.2-5
  •  python-libproxy 0.3.1-2ubuntu6
  •  python-libxml2 2.7.8.dfsg-4
  •  python-louis 2.3.0-2ubuntu1
  •  python-minimal 2.7.2-7ubuntu2
  •  python-mpd 0.3.0-3
  •  python-mutagen 1.19-2.1
  •  python-notify 0.1.1-2ubuntu2
  •  python-oauth 1.0.1-3
  •  python-openssl 0.12-1ubuntu1
  •  python-pam 0.4.2-12.2ubuntu2
  •  python-papyon 0.5.5-1ubuntu3.2
  •  python-pexpect 2.3-1ubuntu1
  •  python-piston-mini-client 0.6+bzr48-0ubuntu1
  •  python-pkg-resources 0.6.16-1
  •  python-problem-report 1.23-0ubuntu4
  •  python-protobuf 2.4.0a-2ubuntu2
  •  python-pyatspi2 2.2.1-0ubuntu1
  •  python-pycurl 7.19.0-4ubuntu2
  •  python-pyicu 1.1-1ubuntu1
  •  python-pyinotify 0.9.1-1ubuntu1
  •  python-pyorbit 2.24.0-6ubuntu1
  •  python-serial 2.5-2.1
  •  python-simplejson 2.1.6-1
  •  python-smbc 1.0.10-0ubuntu2
  •  python-software-properties 0.81.13.1
  •  python-speechd 0.7.1-6ubuntu1
  •  python-support 1.0.13ubuntu1
  •  python-telepathy 0.15.19-2.1
  •  python-twisted-bin 11.0.0-2
  •  python-twisted-core 11.0.0-2
  •  python-twisted-names 11.0.0-1
  •  python-twisted-web 11.0.0-1
  •  python-vte 1:0.28.2-0ubuntu2
  •  python-wadllib 1.2.0+ds-2
  •  python-webkit 1.1.8-2ubuntu1
  •  python-xapian 1.2.5-2ubuntu1
  •  python-xdg 0.19-3ubuntu1
  •  python-xkit 0.4.2.3
  •  python-xklavier 0.4-2
  •  python-zope.interface 3.6.1-1ubuntu2
  •  python2.7 2.7.2-5ubuntu1
  •  python2.7-dev 2.7.2-5ubuntu1
  •  python2.7-minimal 2.7.2-5ubuntu1
  •  qdbus 4:4.7.4-0ubuntu8
  •  qt-at-spi 0.0~git20110628-0ubuntu1
  •  qt4-linguist-tools 4:4.7.4-0ubuntu8
  •  qt4-qmake 4:4.7.4-0ubuntu8
  •  radeontool 1.6.1-1
  •  rarian-compat 0.8.1-5
  •  rastertosag-gdi 0.1-0ubuntu3
  •  razor-appswitcher 0.4.0-1oneiric
  •  razor-data 0.4.0-1oneiric
  •  razor-desktop 0.4.0-1oneiric
  •  razor-panel 0.4.0-1oneiric
  •  razor-runner 0.4.0-1oneiric
  •  razor-session 0.4.0-1oneiric
  •  razorqt 0.4.0-1oneiric
  •  rdate 1:1.2-4build1
  •  rdesktop 1.7.0-1ubuntu2
  •  readline-common 6.2-2ubuntu1
  •  reiser4progs 1.0.7-6ubuntu1
  •  reiserfsprogs 1:3.6.21-1build1
  •  remastersys 3.0.0-1
  •  rfkill 0.4-1
  •  rsync 3.0.8-1ubuntu1
  •  rsyslog 5.8.1-1ubuntu2
  •  rtkit 0.10-1ubuntu1
  •  samba-common 2:3.5.11~dfsg-1ubuntu2.1
  •  samba-common-bin 2:3.5.11~dfsg-1ubuntu2.1
  •  sane-utils 1.0.22-2ubuntu2
  •  screen-resolution-extra 0.14build2
  •  seahorse 3.2.2-0ubuntu0.1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr120-0ubuntu2
  •  sgml-base 1.26+nmu1ubuntu1
  •  sgml-data 2.0.6
  •  shared-mime-info 0.90-1ubuntu4
  •  shotwell 0.11.6-0ubuntu0.1
  •  simple-scan 3.2.1-0ubuntu1~oneiric1
  •  slingshot-launcher 0.0.1~pre-0~48~oneiric1
  •  smbclient 2:3.5.11~dfsg-1ubuntu2.1
  •  sni-qt 0.2.5-0ubuntu3
  •  software-properties-common 0.81.13.1
  •  software-properties-gtk 0.81.13.1
  •  sound-theme-freedesktop 0.7-0ubuntu2
  •  speech-dispatcher 0.7.1-6ubuntu1
  •  splashscreenmanager 1.2
  •  splix 2.0.0+20110720-0ubuntu2
  •  squashfs-tools 1:4.2-4
  •  ssh-askpass-gnome 1:5.8p1-7ubuntu1
  •  ssl-cert 1.0.28
  •  startupmanager 1.9.13-5
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.7.4p6-1ubuntu2
  •  sylpheed 3.2.0~beta3-0ubuntu1
  •  sylpheed-i18n 3.2.0~beta3-0ubuntu1
  •  sylpheed-plugins 3.2.0~beta3-0ubuntu1
  •  synaptic 0.75.2ubuntu8
  •  syslinux 2:4.04+dfsg-1ubuntu1
  •  syslinux-common 2:4.04+dfsg-1ubuntu1
  •  system-config-printer-common 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-gnome 1.3.6+20110831-0ubuntu9.4
  •  system-config-printer-udev 1.3.6+20110831-0ubuntu9.4
  •  sysv-rc 2.88dsf-13.10ubuntu4
  •  sysvinit-utils 2.88dsf-13.10ubuntu4
  •  tar 1.25-3
  •  tasksel 2.88ubuntu8
  •  tasksel-data 2.88ubuntu8
  •  tcpd 7.6.q-21
  •  tcpdump 4.1.1-2ubuntu2
  •  telepathy-butterfly 0.5.15-2.1
  •  telepathy-gabble 0.13.5-0ubuntu2
  •  telepathy-haze 0.5.0-1
  •  telepathy-idle 0.1.10-1
  •  telepathy-indicator 0.0.7-0ubuntu1
  •  telepathy-logger 0.2.10-2
  •  telepathy-mission-control-5 1:5.9.1-0ubuntu2
  •  telepathy-salut 0.5.0-3ubuntu1
  •  telnet 0.17-36build1
  •  thunderbird 8.0+build1-0ubuntu0.11.10.1
  •  thunderbird-globalmenu 8.0+build1-0ubuntu0.11.10.1
  •  time 1.7-23.1
  •  toshset 1.76-1ubuntu1
  •  totem 3.2.1-0ubuntu1~oneiric4
  •  totem-common 3.2.1-0ubuntu1~oneiric4
  •  totem-plugins 3.2.1-0ubuntu1~oneiric4
  •  tracker 0.12.9-1~oneiric1
  •  tracker-extract 0.12.9-1~oneiric1
  •  tracker-gui 0.12.9-1~oneiric1
  •  tracker-miner-evolution 0.12.9-1~oneiric1
  •  tracker-miner-fs 0.12.9-1~oneiric1
  •  tracker-utils 0.12.9-1~oneiric1
  •  trash-cli 0.10.r55-0ubuntu2
  •  tsconf 1.0-9
  •  ttf-dejavu-core 2.33-1ubuntu1
  •  ttf-dejavu-extra 2.33-1ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-indic-fonts-core 1:0.5.11ubuntu1
  •  ttf-kacst-one 4.0-0ubuntu1
  •  ttf-khmeros-core 5.0-3ubuntu1
  •  ttf-lao 0.0.20060226-7
  •  ttf-liberation 1.07.0-1
  •  ttf-lyx 2.0.0-1
  •  ttf-mscorefonts-installer 3.3ubuntu4
  •  ttf-opensymbol 2:2.4.3+LibO3.4.4-0ubuntu1
  •  ttf-punjabi-fonts 1:0.5.11ubuntu1
  •  ttf-takao-pgothic 003.02.01-4ubuntu1
  •  ttf-thai-tlwg 1:0.4.15-1
  •  ttf-ubuntu-font-family 0.80-0ubuntu1~medium
  •  ttf-unfonts-core 1.0.3.is.1.0.1-0ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1
  •  tuquito-software-properties 1.2-1
  •  tzdata 2011n-0ubuntu0.11.10
  •  tzdata-java 2011n-0ubuntu0.11.10
  •  ubiquity 2.8.7ppa1
  •  ubiquity-casper 1.287.1
  •  ubiquity-frontend-debconf 2.8.7ppa1
  •  ubiquity-frontend-gtk 2.8.7ppa1
  •  ubiquity-ubuntu-artwork 2.8.7ppa1
  •  ubufox 1.0-0ubuntu2.1
  •  ubuntu-docs 11.10.5
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2010.+09.30
  •  ubuntu-minimal 1.245
  •  ubuntu-restricted-addons 8
  •  ubuntu-restricted-extras 56
  •  ubuntu-sso-client 1.4.0-0ubuntu1
  •  ubuntu-system-service 0.1.26
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 173-0ubuntu4
  •  udisks 1.0.4-1
  •  ufw 0.30.1-2ubuntu1
  •  unattended-upgrades 0.73ubuntu1
  •  unity-greeter 0.1.1-0ubuntu1
  •  unrar 1:4.0.3-1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.38+nmu1
  •  update-manager 1:0.152.25.5
  •  update-manager-core 1:0.152.25.5
  •  update-notifier 0.117ubuntu3.1
  •  update-notifier-common 0.117ubuntu3.1
  •  upower 0.9.13-1
  •  upstart 1.3-0ubuntu11
  •  ureadahead 0.100.0-11
  •  usb-creator-common 0.2.34
  •  usb-creator-gtk 0.2.34
  •  usb-modeswitch 1.1.9-1ubuntu3
  •  usb-modeswitch-data 20110805-1
  •  usbmuxd 1.0.7-1
  •  usbutils 1:001-1
  •  user-setup 1.28ubuntu20
  •  util-linux 2.19.1-2ubuntu3
  •  uuid-runtime 2.19.1-2ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.154+hg~74503f6ee649-2ubuntu3
  •  vim-tiny 2:7.3.154+hg~74503f6ee649-2ubuntu3
  •  wamerican 6-3
  •  wget 1.12-3.1ubuntu1
  •  whiptail 0.52.11-2ubuntu8
  •  whois 5.0.11ubuntu2
  •  wireless-crda 1.14
  •  wireless-tools 30~pre9-5ubuntu1
  •  wodim 9:1.1.11-1ubuntu2
  •  wpasupplicant 0.7.3-3.1
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+4ubuntu2
  •  x11-common 1:7.6+7ubuntu7
  •  x11-session-utils 7.6+1ubuntu1
  •  x11-utils 7.6+3
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  x11proto-composite-dev 1:0.4.2-2
  •  x11proto-core-dev 7.0.22-1
  •  x11proto-damage-dev 1:1.2.1-2
  •  x11proto-fixes-dev 1:5.0-2
  •  x11proto-input-dev 2.0.2-2ubuntu1
  •  x11proto-kb-dev 1.0.5-2
  •  x11proto-randr-dev 1.4.0+git20101207.0d32bb07-0ubuntu1
  •  x11proto-render-dev 2:0.11.1-2
  •  x11proto-xext-dev 7.2.0-3
  •  x11proto-xinerama-dev 1.2.1-2
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu1
  •  xdg-user-dirs-gtk 0.8-1ubuntu2
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-100dpi 1:1.0.3
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.5ubuntu1
  •  xinit 1.3.1-1
  •  xinput 1.5.3-2ubuntu1
  •  xkb-data 2.3-1ubuntu2
  •  xml-core 0.13
  •  xorg 1:7.6+7ubuntu7
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xorg-sgml-doctools 1:1.8-2
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver 5.14-1ubuntu1
  •  xscreensaver-data 5.14-1ubuntu1
  •  xscreensaver-data-extra 5.14-1ubuntu1
  •  xscreensaver-gl 5.14-1ubuntu1
  •  xserver-common 2:1.10.4-1ubuntu4.2
  •  xserver-xorg 1:7.6+7ubuntu7
  •  xserver-xorg-core 2:1.10.4-1ubuntu4.2
  •  xserver-xorg-input-all 1:7.6+7ubuntu7
  •  xserver-xorg-input-evdev 1:2.6.0-1ubuntu13
  •  xserver-xorg-input-mouse 1:1.7.1-1
  •  xserver-xorg-input-synaptics 1.4.1-1ubuntu2
  •  xserver-xorg-input-vmmouse 1:12.7.0-2
  •  xserver-xorg-input-wacom 1:0.11.0-0ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1
  •  xserver-xorg-video-cirrus 1:1.3.2-2ubuntu7
  •  xserver-xorg-video-fbdev 1:0.4.2-3ubuntu6
  •  xserver-xorg-video-intel 2:2.15.901-1ubuntu2.1
  •  xserver-xorg-video-mach64 6.9.0-1
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-3build1
  •  xserver-xorg-video-neomagic 1:1.2.5-2
  •  xserver-xorg-video-openchrome 1:0.2.904+svn920-1
  •  xserver-xorg-video-qxl 0.0.14-1
  •  xserver-xorg-video-r128 6.8.1-5
  •  xserver-xorg-video-radeon 1:6.14.99~git20110811.g93fc084-0ubuntu1
  •  xserver-xorg-video-s3 1:0.6.3-4
  •  xserver-xorg-video-savage 1:2.3.2-3ubuntu2
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1
  •  xserver-xorg-video-sis 1:0.10.3-3
  •  xserver-xorg-video-sisusb 1:0.9.4-2
  •  xserver-xorg-video-tdfx 1:1.4.3-4
  •  xserver-xorg-video-trident 1:1.3.4-2
  •  xserver-xorg-video-vesa 1:2.3.0-7
  •  xserver-xorg-video-vmware 1:11.0.3-2
  •  xterm 271-1ubuntu2
  •  xtrans-dev 1.2.6-2
  •  xul-ext-ubufox 1.0-0ubuntu2.1
  •  xz-utils 5.0.0-2
  •  y-ppa-manager 0.0.8.4-1~webupd8~oneiric5
  •  yad 0.16.1-1+r483~webupd8~oneiric
  •  yelp 3.2.0-0ubuntu1
  •  yelp-xsl 3.2.0-0ubuntu1
  •  zeitgeist 0.8.2-1
  •  zeitgeist-core 0.8.2-1
  •  zeitgeist-datahub 0.7.0-0ubuntu4
  •  zenity 3.2.0-0ubuntu1
  •  zenity-common 3.2.0-0ubuntu1
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu3
  •  zlib1g:i386 1:1.2.3.4.dfsg-3ubuntu3
  •  zlib1g-dev 1:1.2.3.4.dfsg-3ubuntu3
  •  zramswap-enabler 0.1.1-0~5~oneiric1


Reader Ratings
Reader supplied reviews for ExTiX

Average rating
7.3
from 3 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on ExTiX?
Please include a few pros and a few cons, along with your overall impression of the operating system.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 17.4
Rating: 8
Date: 2017-04-19
Votes: 3


ExTiX is the only Ubuntu-based" distro that is based on LXQt. Others in the list are:

1. Debian (2)
2. Manjaro Linux (3)
3. Mageia (17)
4. GeckoLinux (33)
5. SparkyLinux (34)
6. ROSA (63)
7. Calculate Linux (89)
> 8. ExTiX (96)
9. siduction (102)

(based on: https://distrowatch.com/search.php#advanced)

Because it uses Ubuntu's "innovations, I find it very easy to install on my Dell XPS-15 notebook. PPA, Grub-customizer (added via PPA), etc means that it easily co-exists with my multi-boot menu. So it easily allows any Linux kernel of my choice to be chosen. It easily allows selection of any of my three Windows or eleven (11) other Linux operating systems to boot.

However LXQt desktop environment is competing with LXDE & XFCE. All three seem "middle-weight" equals to me. Other final details might help me to decide to tell the differences, ... if I really cared.


Was this review helpful? Yes No
Version: 17.2
Rating: 5
Date: 2017-03-30
Votes: 0


Tried to boot from USB stick and didn't work well for me. Decided not to try and install to SSD (seemed unfinished to me -maybe try a later version).


Was this review helpful? Yes No
Version: 17.0
Rating: 9
Date: 2017-02-23
Votes: 3


Amazing distro! Keep working on the design overall this is highly recomended


Was this review helpful? Yes No



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly